<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Cloud Computing - </h2>
          <p class="show-more-text">It is process to manage and deploy applications on high end cloud servers. Companies instead of buying huge infra or servers they buy server space and as per their usage they make payments. This helps in company save time and money in managing servers and related employees. Hence Cloud computing technologoes like AWS, Azure etc is in Boom today.</p>
        </li>
        <li>
          <h2>About our Cloud Computing Certification Course with Real Time Projects - </h2>
          <p class="show-more-text">Learn Cloud computing course under our Certified Experts with Real Time Projects to become a <u>Cloud Computing Professional</u> in short duration. AWS being one of leading cloud servers providers will be taught along with option to enroll in DEVOPS.
          </p>
        </li>
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Cloud Computing Expert</p>
        </li>
        <li style="display:none;"><h2>100% Placement Support - </h2>
          <p class="show-more-text">Dedicated HR for placements who co-ordinates with HRs of companies for placements. Please visit home page for more info on our placement process. You could be the next Placed Student of QuickXpert Infotech. Inquire now.</p>
        </li>
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Anyone Fresher or Experienced from IT & non IT can learn. (No programming)</p>
        </li>
		
		<li>
          <h2>Duration - </h2>
          <p class="show-more-text">3 to 4 months or around 70 hours</p>
        </li>
		
		<li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text"><strike style="display:none;">Rs.30000 (O)</strike>fees on request</p>
        </li>
		
		
        <li style="display:none;"><h2>Upcoming Batch - </h2>
          <p class="show-more-text">Please submit inquriy form</p>
        </li>
		
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">High in demand hence Good to High Pay.</p>
        </li> 
		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Cloud Computing Engineer, AWS developer etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">70 hours / 3 to 4 months</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to Cloud and AWS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Why Cloud?</li>
				<li>Introduction to AWS</li>
				<li>Why AWS?</li>
				<li>AWS Account creation</li>
				<li>Global Infrastructure of AWS</li>
				<li>What is Regions in AWS?</li>
				<li>What is Availability Zones in AWS?</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">EC2</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Types of Operating systems</li>
				<li>Overview of Unix & Linux</li>
				<li>EBS </li>
				<li>Object and Block stores </li>
				<li>Launching Windows Server </li>
				<li>Launching Linux Server </li>
				<li>Launching Web Server (Apache)</li> 
				<li>Key pairs </li>
				<li>Putty Tool & MobaXterm</li>
				<li>Load Balancer</li>
				<li>Autoscaling</li>
				<li>AMI’s & Snapshots</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">S3</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Object Storage</li>
				<li>Static website hosting</li>
				<li>Lifecycle Management</li>
				<li>S3 Versioning</li>
				<li>S3 Permissions</li>
				<li>Access Control list</li>
				<li>S3 Storage Classes </li>
				<li>Edge Locations/ End Points</li>
				<li>Transfer Acceleration</li>
				<li>Cross Region Replication</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">IAM</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction IAM</li>
				<li>Components of IAM</li>
				<li>IAM Policies</li>
				<li>IAM Roles</li>
				<li>Root Access Keys</li>
				<li>Password Rotation Policy</li>
				<li>GUI & CLI Access</li>
				<li>MFA’s</li>
				<li>Billing Alarms</li>
				<li>Best Practices</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">CLI</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction tAWS CLI</li>
				<li>Why AWS CLI?</li>
				<li>Accessing AWS through CLI</li>
				<li>AWS CLI Package Installation</li>
				<li>Access Keys & Secret Keys</li>
				<li>Launching EC2 instance through CLI</li>
				<li>Creating S3 buckets through CLI</li>
				<li>Managing IAM users through CLI</li>
				<li>Managing IAM groups through CLI</li>
				<li>Managing IAM roles through CLI</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Networking Basics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Networking</li>
				<li>Network Components</li>
				<li>Network Topology</li>
				<li>Network Media</li>
				<li>Network Interface Card</li>
				<li>TCP Vs UDP</li>
				<li>IP Address</li>
				<li>CIDR</li>
				<li>Classes of IP Address</li>
				<li>Reserved IP Address</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">VPC</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to VPC</li>
				<li>Why VPC?</li>
				<li>Subnets</li>
				<li>Private Subnet & Public Subnet</li>
				<li>Private IP & Public IP</li>
				<li>Internet Gateway</li>
				<li>NAT Gateway</li>
				<li>Root Tables</li>
				<li>Creating Webserver </li>
				<li>Creating Database Server</li>
				<li>NACL</li>
				<li>VPC Peering</li>
				<li>VPC Flow logs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Route 53</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Route 53</li>
				<li>What is DNS?</li>
				<li>Buying Domain</li>
				<li>Health Checks</li>
				<li>Alarms & Notifications </li>
				<li>Routing Policies</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">RDS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Database</li>
				<li>Introduction to RDS</li>
				<li>SQL & NoSQL</li>
				<li>Data Warehousing</li>
				<li>AWS Supported Databases</li>
				<li>Creating RDS</li>
				<li>RDS Backups</li>
				<li>Automated Backups</li>
				<li>Snapshots & Transaction logs</li>
				<li>Multi AZ</li>
				<li>Read Replicas</li>
				<li>Copy/ Migrate Snapshots</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Dynamo DB</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to DynamoDB</li>
              <li>What is NoSQL?</li>
              <li>Connect Webserver & DB Server</li>
			  <li>Using IAM role in DynamDB</li>
			  <li>Injecting Data in DynamDB</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Redshift</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Redshift</li>
				<li>Data Warehousing</li>
				<li>OLTP</li>
				<li>OLAP</li>
				<li>Redshift Configuration</li>
				<li>MP</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Elasticache</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li> Introduction to Elasticache</li>
				<li> Types of Elasticache</li>
				<li> Mem Cached</li>
				<li> Redis</li>
				<li> Database Summary</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">EFS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to EFS</li>
				<li>Why EFS?</li>
				<li>Shared Storage</li>
				<li>EFS Architecture</li>
				<li>Creating EFS</li>
				<li>EFS Mount Point</li>
				<li>Testing EFS</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SNS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to SNS</li>
				<li>Why SNS?</li>
				<li>Notifications</li>
				<li>Subscribers</li>
				<li>Subscriptions</li>
				<li>Integration with Autoscaling</li>
				<li>Integration with Route53</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SQS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to SQS</li>
				<li>Why SQS?</li>
				<li>SQS Workflow</li>
				<li>Queue types</li>
				<li>Standard Queue</li>
				<li>FIFO Queue</li>
				<li>Decoupling mechanism</li>
				<li>Visibility Timeout</li>
				<li>SQS Long Polling</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SES</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to SES</li>
				<li>Why SES?</li>
				<li>SNS Vs SES</li>
				<li>Summary</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Cloud Formation</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Cloud Formation</li>
				<li>What is IAC?</li>
				<li>Cloud Formation Template</li>
				<li>Cloud Formation Stack</li>
				<li>Sample Cloud Formation stack</li>
				<li>Supported languages</li>
				<li>Clean-up</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Elastic Beanstalk</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Elastic Beanstalk</li>
				<li>Why Elastic Beanstalk?</li>
				<li>Supported Languages</li>
				<li>Clean-up</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Snow Family</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Snow Family</li>
				<li>Why Snow Family?</li>
				<li>Data Migration Service</li>
				<li>Snow Ball</li>
				<li>Snow Ball Edge</li>
				<li>Snow Mobile</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Trusted Advisor</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Introduction to Trusted Advisor</li>
				<li>Why Trusted Advisor?</li>
				<li>Cost Optimization</li>
				<li>Performance</li>
				<li>Security</li>
				<li>Fault Tolerance</li>
				<li>Service limits</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Cloud Front</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>What is CDN?</li>
				<li>Introduction to Cloud Front</li>
				<li>Why Cloud Front?</li>
				<li>Setting Cloud Front</li>
				<li>Edge Locations/ End Points</li>
				<li>Origin</li>
				<li>Distribution</li>
				<li>TTL</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Cloud Trail</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>What is Cloud Trail?</li>
				<li>Why Cloud Trail?</li>
				<li>Auditing </li>
				<li>Cloud Trail Vs Cloud Watch</li>
				<li>Logs Verification</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Elastic Transcoder</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>What is Elastic Transcoder?</li>
				<li>Why Elastic Transcoder?</li>
				<li>Summary</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">White Papers</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>What is White Papers?</li>
				<li>IAAS</li>
				<li>PAAS</li>
				<li>SAAS</li>
				<li>AWS Responsibility</li>
				<li>User Responsibility</li>
				<li>Scale-up & Scale-down</li>
				<li>Scale-in & Scale-out</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Live Projects</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>Creating entire VPC infrastructure<li>
				<li>from scratch<li>
				<li>Using SNS<li>
				<li>Using S3<li>
				<li>Using EFS<li>
				<li>Creating Launch Templates<li>
				<li>Creating Autoscaling groups<li>
				<li>Creating Webservers<li>
				<li>Creating Database Servers<li>
				<li>Attaching Load Balancers<li>
				<li>Creating DNS through Route 53<li>
				<li>Creating Route 53 with Failover Policy<li>
				<li>Attaching Route 53 to Autoscaling<li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Final Module</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
				<li>AWS Summary<li>
				<li>Daily Activities<li>
				<li>Errors<li>
				<li>Troubleshooting<li>
				<li>Interview FAQ’s<li>
				<li>Resume Preparation<li>
				<li>Certifications<li>
				<li>Q&A Session<li>
            </ul>
          </div>
        </div>
      </div>
	</div>  
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>


<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>
<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>