<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="4" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="6" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Data Analytics - </h2>
          <p class="show-more-text">Process to analyze data and represent them in meaningful readable format like charts, plots, summary reports, dashboards etc. which helps business users take business decisions is called as Data Analytics. Without business decisions business cannot survive and hence Data Analytics is Evergreen Field!</p>
        </li>
        <li>
          <h2>About Our Data Analyst Certification Course With Real Time Projects - </h2>
          <p class="show-more-text">Learn Data Analystics Course under our Industry Experts with Real Time Projects (watch below in video) to become a <u>Data Analyst!</u>. Learn right from SQL to advanced analytics modules to become a Data Analyst.</p>
        </li>
        
        
        <li>
          <h2>Technologies You Will Learn ? </h2>
          <p class="show-more-text">Oracle SQL or MySQL, Python, Python Analytics, Excel Analytics, Tableau and Power BI</p>
        </li>
        
        <li  style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text"><br>1. Data Analyst - 4 months - Rs.26000 (O) / Rs.30000 (C)
		  2. Adv. Data Analyst - 6 months -  Rs.40000 (O) / Rs.45000 (C)<br>
		  3. Job Guarantee or 40% Refund Program - 6 months -  Rs.46000 (O) / Rs.50000 (C)
		  
		  </p>
        </li>
        
        <li>
          <h2>Training Packages -</h2>
          <p class="show-more-text">Pkg1 - Data Analyst - 4 months<br>
          Pkg2 - Adv. Data Analyst - 6 months<br>
        <b>Note</b> - Single courses / customized training available. Fast track batches available</p>
        </li>
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Data Analytics Expert</p>
        </li>
        
		<li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many students got jobs within 2 months of course completion!</p>
        </li>
	
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Highly Demanded!</p>
        </li>

		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Data Analyst, Data Analyst Developer, Analytics Engineer, Data Engineer etc.</p>
        </li>
        
        <li  style="display:none;">
          <h2>Pay Packages Expected - </h2>
          <p class="show-more-text">Fresher - Upto 4.5 Lpa && Others - case to case basis.</p>
        </li>
        
        
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT or non IT can Learn.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus  Section -->
<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Adv. Data Analyst Course</h6>  
  <div class="container">
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/oracle/syllabus-sql.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python.php" ?>
          
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-excel-analytics.php"; ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-tableau.php"; ?>
          <?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-r-programming.php"; */ ?>          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-power-bi.php"; ?>
        </div>
		<div class="text-center">
		  <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
		</div>
      </div>
	  <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/data-analyst-course.png" alt="Data Analyst Course | Data Analyst Career Path" title="Data Analyst Course | Data Analyst Career Path">
        <div class="container d-block d-lg-none mt-5">
          
          
        </div>
      </div>
    </div>
    
  </div>
  
</section>

<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>



<section class="benefits_sec sec_even">
    
    <h2 class="sec_title" data-aos="fade-down">Data Analytics <span class="title_key">Real Time Projects </span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Real Time Projects Covered as part of our Data Analytics Training</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <iframe width="100%" height="380" src="https://www.youtube.com/embed/5jeWaYpX_Hc" title="Data Analytics Course For Beginners" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /*

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Data Analytics / Data Science <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/chinmay-badgeri.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/nikhil-sargam.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/sahil-iswalkar.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/shubham-chavan.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/manjusaha-dumre.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>