<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Job Opportunity </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Data Engineering Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          
		  <?php include_once  $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-sql.php" ?>
		  <?php include_once  $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-plsql.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python.php" ?>
          <div class="col-12">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">MongoDB & NoSQL</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
            		<li><b>MongoDB & NoSQL</b>
                      <ul>
                        <li> What is MongoDB? </li>
            			<li> Use of MongoDB </li>
            			<li> Introduction to NOSQL </li>
            			<li> Queries in MongoDB</li>
            			<li> CRUD Operation in MongoDB</li>
            			<li> MongoDB Compass in Reactjs</li>
            			<li> How to connect MongoDB with NodeJs</li>
            			<li> MongoDB create Database</li>
            			<li> MongoDb Insert</li>
            			<li> MongoDb Find</li>
            			<li> MongoDb Sort</li>
            			<li> MongoDb Delete</li>
            			<li> MongoDb Update</li>
            			<li> MongoDb Limit</li>
                      </ul>
                    </li>
                  </ul>
                </div>
              </div>
          </div>
          <div class="col-12">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">HADOOP (Bigdata)</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
            		<li><b>Introduction to Hadoop & Bigdata</b>
                      <ul>
                          <li>HDFS - Hadoop Distributed File System</li>
                          <li>Comparing Hadoop & SQL</li>
                          <li>Hadoop Architecture</li>
                          <li>Map Reduce & HDFS</li>
                          <li>Using the Hadoop single node image (Clone)</li>
                        </ul>
                    </li>
                    <li><b>HDFS</b>
                      <ul>
                          <li>HDFS Design & Concepts</li>
                          <li>Blocks, Name nodes and Data nodes</li>
                          <li>HDFS High-Availability and HDFS Federation</li>
                          <li>Hadoop DFS The Command-Line Interface</li>
                          <li>Basic File System Operations</li>
                          <li>Anatomy of File Read & Write</li>
                          <li>Block Placement Policy and Modes</li>
                          <li>More detailed explanation about Configuration files</li>
                          <li>Metadata, FS image, Edit log, Secondary Name Node and Safe Mode</li>
                          <li>FSCK Utility. (Block report)</li>
                          <li>HDFS Federation</li>
                        </ul>
                    </li>
                    <li><b>SQOOP</b>
                      <ul>
                          <li>Introduction</li>
                          <li>Import Data</li>
                          <li>Export data</li>
                        </ul>
                    </li>
                    <li><b>FLUME</b>
                      <ul>
                          <li>Introduction</li>
                            <li>Flume Commands</li>
                        </ul>
                    </li>
                    <li><b>Map Reduce</b>
                      <ul>
                          <li>Functional Programming Basics</li>
                          <li>Map and Reduce Basics</li>
                          <li>Anatomy of a Map Reduce Job Run</li>
                          <li>Architecture</li>
                          <li>Job Completion, Failures</li>
                          <li>Shuffling and Sorting</li>
                          <li>Splits, Record reader, Partition, Types of partitions & Combiner</li>
                          <li>Speculative Execution</li>
                          <li>Types of Schedulers and Counters</li>
                          <li>YARN</li>
                          <li>Sequential Files and Map Files</li>
                          <li>Hands on Word Counter in Map/Reduce in standalone and Pseudo distribution Mode</li>
                        </ul>
                    </li>
                    <li><b>Hive</b>
                      <ul>
                          <li>Installation</li>
                          <li>Introduction and Architecture</li>
                          <li>Hive Services, Hive Shell, Hive Server and Hive Web Interface (HWI)</li>
                          <li>Meta store</li>
                          <li>Hive QL</li>
                          <li>Derby Database</li>
                          <li>Working with Tables</li>
                          <li>Primitive data types and complex data types</li>
                          <li>Working with Partitions</li>
                          <li>Hive Bucketed Tables and Sampling</li>
                          <li>External partitioned tables</li>
                          <li>Differences between ORDER BY, DISTRIBUTE BY and SORT BY</li>
                          <li>Log Analysis on Hive</li>
                          <li>Hands on Exercises</li>
                        </ul>
                    </li>
                    <li><b>NoSql Database</b>
                      <ul>
                          <li>Introduction</li>
                          <li>Types</li>
                          <li>Brief Of Nosql Database</li>
                      </ul>
                    </li>
                    <li><b>HBase</b>
                      <ul>
                          <li>HBase Installation</li>
                          <li>HBase concepts</li>
                          <li>HBase Data Model and Comparison between RDBMS and NOSQL</li>
                          <li>Master & Region Servers</li>
                          <li>HBase Operations (DDL and DML) through Shell and Programming and HBase Architecture</li>
                          <li>Catalog Tables</li>
                          <li>Block Cache and sharing</li>
                          <li>SPLITS</li>
                          <li>DATA Modeling</li>
                          <li>HBASE Filters</li>
                          <li>Bulk Loading and Coprocessors</li>
                          <li>Real world use case consisting of HDFS, MR and HBASE</li>
                        </ul>
                    </li>
                    <li><b>SPARK</b>
                      <ul>
                          <li>Spark and its purpose</li>
                          <li>Components of Spark</li>
                          <li>Using Spark with Hadoop</li>
                          <li>Resilient Distributed Dataset (RDD)</li>
                          <li>Working with Key-Value Pairs</li>
                          <li>Downloading and installing Spark Standalone</li>
                          <li>Scala Overview</li>
                      </ul>
                    </li>
                    <li><b>SCALA</b>
                      <ul>
                          <li>Fundamental Of Scala</li>
                          <li>Basic Syntax and Operators</li>
                          <li>Programming with Spark</li>
                      </ul>
                    </li>
                    <li><b>SOLR</b>
                      <ul>
                          <li>Fundamental Of Solr</li>
                          <li>Installation of Solr Standalone</li>
                          <li>Basic Solr Concept</li>
                          <li>Demo</li>
                      </ul>
                    </li>
                    <li><b>Best Practise</b></li>
                  </ul>
                </div>
              </div>
          </div>
                  
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/data-engineering-course.png" alt="Data Engineering Courses & Job Oriented Training Programs" title="Data Engineering Courses & Job Oriented Training Programs">
        <div class="container d-block d-lg-none mt-5">
          <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
          <?php /* <h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6> */?>
        </div>
      </div>
    </div>
  </div>
</section>