<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="4" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="6" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Dot Net - </h2>
          <p class="show-more-text">Dot Net is among Leading Application Development Software by Microsoft wellknown for rapid desktop and web application development and hence widely used in almost all industries like Banking, Manufacturing etc.</p>
        </li>
        <li>
          <h2>About Our Full Stack Dot Net Developer Certification Course With Real Time Projects - </h2>
          <p class="show-more-text">Learn on Latest .Net Core Framework with Real Time Projects (watch below in video) under our Industry Experts. Learn all 3 aspects - Frontend, Backend and Application Development on DotNet to become a <u>Full Stack .Net Developer!</u>
          </p>
        </li>
        
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Full Stack Dotnet Expert</p>
        </li>
        
		
        <li>
          <h2>Technologies You Will Learn - </h2>
          <p class="show-more-text"></b>Visual Studio, .Net Core C#, ADO.Net, SQL, Frontend Development, MVC, Web API, Entity Framework etc. technologies with options to add Angular and React</p>
        </li>
        
        
		
		<li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text">
              <br>1. C# with ADO.Net - Rs.7000 (O) / Rs.8000 (C) 
		      <br>2. Asp.Net with MVC - Rs.15000 (O) / Rs.18000 (C) 
		      <br>3. .Net Developer - 3.5 months - Rs.17000 (O) / Rs.20000 (C) 
		      <br>4. .Net Core Upgrade - Rs.8000 (O) / Rs.10000 (C)
		      <br>5. FSD - 6 months - Rs.32000 (O) / Rs.36000 (C)
		      
		  </p>
        </li>
        <li>
          <h2>Training Packages -</h2>
          <p class="show-more-text">Pkg1 - .Net Developer - 3.5 months<br>
          Pkg2 - Full Stack .Net Developer - 6 months<br>
           addons: react/angular<br>
          <b>Note</b> - Single courses and customized training available.
          </p>
        </li>
        
        
        
		<li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many students got Jobs within 2 months of completion of course!</p>
        </li>
        
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Highly Demanded</p>
        </li>
		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Dot Net Developer, Full Stack Dot Net Developer, Application Developer etc.</p>
        </li>
		
        <li style="display:none;">
          <h2>Pay Packages Expected - </h2>
          <p class="show-more-text">Fresher - Upto 4.5 Lpa. && Exp. - case to case basis.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<?php include_once __DIR__ . "/syllabus.php"; ?>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>


<!-- Dot Net Project -->
<section class="benefits_sec sec_even">
    
    <h2 class="sec_title" data-aos="fade-down">Dot Net <span class="title_key">Real Time Live Project </span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">1 of the Real Time Projects covered as part of our Dot Net Training</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <iframe width="100%" height="380" src="https://www.youtube.com/embed/_6PRpSWrTbo" title="Dot Net Course For Beginners with projects" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>
<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>
<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /* 

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Dot Net <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Dot Net Placements in Thane & Mumbai" title="Dot Net Placements in Thane & Mumbai"  src="/images/placements/dot-net/harish-dornal.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Dot Net Placements in Thane & Mumbai" title="Dot Net Placements in Thane & Mumbai"  src="/images/placements/dot-net/jayesh-kalantre.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Dot Net Placements in Thane & Mumbai" title="Dot Net Placements in Thane & Mumbai"  src="/images/placements/dot-net/shivakiran-dasari.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Dot Net Placements in Thane & Mumbai" title="Dot Net Placements in Thane & Mumbai"  src="/images/placements/dot-net/vinod-pawar.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Dot Net Placements in Thane & Mumbai" title="Dot Net Placements in Thane & Mumbai"  src="/images/placements/dot-net/yogendra-yadav.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>