<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About JasperSoft - </h2>
          <p class="show-more-text">JasperSoft is among Leading Business Intelligence Tool by Tibco. It provides Both reporting and anlytics functionality with special programming feature within reports to solve complex business analytic problems to provide meaningful formats like charts, dashboards, summary reports etc.
            </p>
        </li>
        <li>
          <h2>About Jasper Reports Certification Course - </h2>
          <p class="show-more-text">This course is targeted to both freshers and experienced who want to become a <u>Jasper Reports Experts</u> or Business Intelligence Expert.
          </p>
        </li>
		
		<?php  /* <li>
          <h2>Pay Packages - </h2>
          <p class="show-more-text">Rare Technology and Comes under Hot Skills. Hence packages are generally Good to High.</p>
        </li> */ ?>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">25 hours</h6>
  <div class="container crs_dd_div">
    <div class="row">
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">iReport Designer</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Business Intelligence Overview</li>
              <li>JasperSoft Overview</li>
              <li>Introduction to Jasper iReport Designer</li>
              <li>Understanding Jasper iReport Engine</li>
              <li><b>Intergrating with database</b></li>
              <li>Designing sample reports</li>
              <li>Creating variables reports</li>
              <li><b>Data Filters : Parameterized reports</b></li>
              <li>Deploy and Execute</li>
              <li>Exporting in multiple formats like PDF, XLS, PPT, CSV, etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Report Building </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creating variables/li>
              <li>Static Grouping</li>
              <li>Static Sorting</li>
              <li><b>Runtime Grouping</b></li>
              <li><b>Runtime Sorting</b></li>
              <li>Advanced variables</li>
              <li>Static Sections</li>
              <li><b>Dynamic Sections</b></li>
              <li><b>Charts</b> - Pie chart, bar chart etc</li>
              <li>Crosstabs</li>
              <li>Local and Global Styles</li>
              <li>Simple Subreports</li>
              <li><b>Multi level subreports</b><br></li><br>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced Reporting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>List datasource</li>
              <li><b>Table component</b></li>
              <li>Integrating with Excel, XML, CSV etc</li>
              <li><b>Multi-Datasource Reports</b></li>
              <li><b>Java & Javascript Programming in Scriplets</b></li>
              <li>Report Optimization</li>
              <li><b>Excel Reporting</b></li>
              <li>Multi Sheet Reporting</li>
              <li><b>Google Maps</b></li>
              <li>Reporting Best Practices<br><br><br></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">APIs and Server Publishing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li><b>Understanding JasperReports APIs</b></li>
              <li>Programming with Jasper Soft APIs</li>
              <li>Integrating with datasoure</li>
              <li><b>Compiling and Exporting reports</b> in PDf, XLS and CSV</li>
              <li>Optimizing reporting engine</li>
              <li><b>Deploying reports on JasperSoft Server</b></li>
              <li>creating server level controls for input parameters</li>
              <li>Executing and Exporting in PDF, XLS, CSV etc</li>
            </ul>
          </div>
        </div>
      </div>
      
    
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>