<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Oracle - </h2>
          <p class="show-more-text">Oracle is among Leading Database Providers using in almost every industry like Finance, Banking, Manufacturing, Retail etc. and hence Oracle Developers and database administrators are very high in demand.</p>
        </li>
        
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Oracle 19c Installation & Configuration</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Basics of SQL</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Oracle Basics </li>
              <li> Database models </li>
              <li> ER Model Overview </li>
              <li> Data types </li>
              <li> Understanding Test Database </li>
              <li> Basics Queries </li>
              <li> Arithmetic and String functions </li>
              <li> DML Operations - Insert, Update and Delete</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Filters</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> DISTINCT </li>
              <li> BETWEEN </li>
              <li> IN </li>
              <li> LIKE </li>
              <li> NOT </li>
              <li> NULL </li>
              <li> AND, OR, NOT etc </li>
              <li> Using Complex Data Filtering Techniques </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Sorting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Ascending Order </li>
              <li> Descending Order </li>
              <li> Complex Sorting </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Single Row Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li><b> String Functions</b>
                <ul>
                  <li> Lowercase </li>
                  <li> Uppercase </li>
                  <li> In string </li>
                  <li> Sub String </li>
                  <li> length </li>
                  <li> Padding etc.</li>
                </ul>
              </li>
              <li> <b> Number Functions</b>
                <ul>
                  <li> Number formatting </li>
                  <li> Round </li>
                  <li> Trunc </li>
                  <li> Mode etc. </li>
                  <li> currency formatting </li>
                  <li> convert from string to number and vice versa etc.</li>
                </ul>
              </li>
              <li> Date Manipulation
                <ul>
                  <li> Date Formatting </li>
                  <li> Date difference </li>
                  <li> last day etc </li>
                  <li> Conversion from String to Date and vice versa etc.</li>
                </ul>
              </li>
              <li> Implicit and Explicit Type Conversions </li>
              <li> Nested Functions</li>
              <li><b> Handle Null Values :</b> NVL, NVL2, NULLIF, COALESCE</li>
              <li> <b> Conditional Expressions -</b> Case, Adv. Case and Decode</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Groups</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Basics </li>
              <li> Grouping functions - AVG, MIN, MAX, COUNT, DISTINCT COUNT etc </li>
              <li> Grouping Filters - HAVING</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Joins</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Cartesian Product </li>
              <li> Equi and Non-Equi Joins </li>
              <li> Left Outer Join </li>
              <li> Right Outer Join </li>
              <li> Full Outer Join </li>
              <li> Self Join </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SET Operators</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Union </li>
              <li> Union All </li>
              <li> Intersect </li>
              <li> Minus</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sub Query & Co-related Sub Query</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Single Row Sub Query </li>
              <li> Multi Row Sub Query </li>
              <li> Multi Column Sub Query </li>
              <li> Co-related Sub Query</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Creating Views & Inline Views</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Advance Views</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Inline Views</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Advanced Inline Views with Joins, Groups & Sub Queries</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Database Creation - Create, Alter and Drop on</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Tables </li>
              <li> Indexes </li>
              <li> Constraints </li>
              <li> Sequence </li>
              <li> Synonyms</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">DML operations</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Insert </li>
              <li> Update </li>
              <li> Delete </li>
              <li> Truncate </li>
              <li> Common Operations </li>
              <li> Bulk Operations using Queries & Sub Queries</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced DML Operations</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Insert, Update, Delete using Queries & Sub Queries</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">T SQL (Transaction Management)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Commit, Rollback, Savepoint </li>
              <li> Read Consistency</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Constraints</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Primary Key </li>
              <li> Unique </li>
              <li> Foreign Key </li>
              <li> Not Null </li>
              <li> Check</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Creating Tables Using Queries</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Rollups & Cubes</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Subtotals</li>
              <li>Grant Totals</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Bulk Data Inserts</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Creating Tables using Queries </li>
              <li> Data Insert, Update & Delete into Tables using Queries </li>
              <li> MERGE </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Security & Role Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Creating Users & Roles </li>
              <li> Manage User & Role Privilege </li>
              <li> Oracle Internal Tables</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Best Practise</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Interview Preparation</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Project</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">PL SQL Basics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Anonymous Blocks</li>
              <li>Data types, Variable, Composite Variables etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Nested blocks</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li><b> Control Structures</b>
                <ul>
                  <li> If - elsif - else </li>
                  <li> while </li>
                  <li> loop...endloop </li>
                  <li> for loop </li>
                  <li> nested loop</li>
                </ul>
              </li>
              <li> Basic Programs </li>
              <li> Advanced Programming </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Using SQL in PLSQL Block</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Select </li>
              <li> CRUD </li>
              <li> Transactions etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Cursors & Adv. Cursors</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Implicit Cursors </li>
              <li> Explicit Cursors </li>
              <li> Cursor For Loops </li>
              <li> Cursor with parameters </li>
              <li> Reference Cursors</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Exception Handling</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Exception Types </li>
              <li> Handling Exceptions </li>
              <li> Oracle defined Exceptions </li>
              <li> User defined Exceptions </li>
              <li> Error Number and Error Message</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Handling Transactions</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Procedures</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Creating Procedures </li>
              <li> Nested Procedures </li>
              <li> Overloading Procedures </li>
              <li> Exception handling and propagation</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Dynamic Procedures</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> How to Create </li>
              <li> Real Life Usage </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Nested Procedures</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Creating Functions </li>
              <li> Nested Functions </li>
              <li> Overloading Functions </li>
              <li> Nesting Functions and Procedures </li>
              <li> Functions in Select and DML Queries </li>
              <li> Oracle Internal Tables for managing Procedures and Functions</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Nested Functions</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Integrating Procedures & Functions</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Packages</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Package Basics </li>
              <li> Package Specification </li>
              <li> Package Body </li>
              <li> Global constants </li>
              <li> Writing Stored Procedures and Functions in Packages </li>
              <li> Procedure Overloading </li>
              <li> Function Overloading </li>
              <li> Nesting of Functions & Procedures </li>
              <li> Exception Handling in packages</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Using Oracle Supplied Packages</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Execute Immediate </li>
              <li> Oracle Jobs overview </li>
              <li> Exporting data in files</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Triggers & Adv. Triggers </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Create, Replace, Drop </li>
              <li> Trigger Types </li>
              <li> Database Triggers </li>
              <li> DML Triggers </li>
              <li> INSTEAD OF Trigger </li>
              <li> SECURITY Triggers </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced Topics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Collections </li>
              <li> Type Object </li>
              <li> Pipes & Pipelined Functions </li>
              <li> Bulk Collect Overview </li>
              <li> Global Temorary Table</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Interview Preparation</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Project</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>