<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="4" data-course-type="P">

<!-- Set course id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S"> -->

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="4" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Oracle PL SQL - </h2>
          <p class="show-more-text">PL SQL full form Procedural Language for SQL or also called as Programming Language for SQL. It replaces C or Java like programming in Oracle to provide programming extentino to SQL to solve complex scenarios.</p>
        </li>
        <li>
          <h2>About our Oracle PL SQL Certification Course - </h2>
          <p class="show-more-text">Learn from Basics and Adv. of PL SQL to become an <u>Oracle Developer</u>. Learn right form basics of programming to adv programming concepts like package, triggers etc.</p>
        </li>
        <li>
          <h2>Tools - </h2>
          <p class="show-more-text">Oracle 18/21c server, Oracle SQL Developer</p>
        </li>
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">Yes. SQL programming</p>
        </li>
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Since Oracle is among Leading Database Servers in World, hence Job Openings - Always and Anytime!</p>
        </li>

		<?php  /* <li>
          <h2>Pay Packages - </h2>
          <p class="show-more-text">Good in Industry! Generally Packages seen at Fresher Level - Around 2 Lpa to Around 3 Lpa (full Oracle developer course). One of our recent batch students have been offered around 2.4 Lpa package! At Experienced Level also pay package is Good which depends on both experience and expertise level. Please note - Packages at both fresher and experienced levels varies from time to time as per industry and market conditions.</p>
        </li>*/ ?>
        <li>
          <h2>Duration - </h2>
          <p class="show-more-text">1 month</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">1 to 1.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">PL SQL Basics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Anonymous Blocks</li>
              <li>Data types, Variable, Composite Variables etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Nested blocks</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Control Structures </li>
              <li> PLSQL Programs </li>
              <li> Logic Building</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Using SQL in PLSQL Block</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Select </li>
              <li> CRUD </li>
              <li> Transactions etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Cursors & Adv. Cursors</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Implicit Cursors </li>
              <li> Explicit Cursors </li>
              <li> Cursor For Loops </li>
              <li> Cursor with parameters </li>
              <li> Reference Cursors</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Exception Handling</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Procedures</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Creating Procedures </li>
              <li> Nested Procedures </li>
              <li> Overloading Procedures </li>
              <li> Exception handling and propagation</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Creating Functions </li>
              <li> Nested Functions </li>
              <li> Overloading Functions </li>
              <li> Nesting Functions and Procedures </li>
              <li> Functions in Select and DML Queries </li>
              <li> Oracle Internal Tables for managing Procedures and Functions</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Packages</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Package Basics </li>
              <li> Package Specification </li>
              <li> Package Body </li>
              <li> Global constants </li>
              <li> Writing Stored Procedures and Functions in Packages </li>
              <li> Procedure Overloading </li>
              <li> Function Overloading </li>
              <li> Nesting of Functions & Procedures </li>
              <li> Exception Handling in packages</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Using Oracle Supplied Packages</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Triggers</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Create, Replace, Drop </li>
              <li> Trigger Types </li>
              <li> Database Triggers </li>
              <li> DML Triggers </li>
              <li> INSTEAD OF Trigger </li>
              
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">V Arrays</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
                <li> Dynamic Array or V Array </li>
                <li> Oracle Pipes </li>
                <li> Oracle Table Function</li>
                <li> Bulk Operations Oveview</li>   
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Case Study / Project</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>