<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="4" data-course-type="P">

<!-- Set course id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S"> -->

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="4" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Oracle - </h2>
          <p class="show-more-text">Oracle is among Leading Database Providers using in almost every industry like Finance, Banking, Manufacturing, Retail etc. and hence Oracle Developers and database administrators are very high in demand.</p>
        </li>
        <li>
          <h2>About Our Oracle Developer Course With Real Time Projects - </h2>
          <p class="show-more-text">Learn Oracle SQL & PLSQL under our Industry Experts with Real Time Projects to become a <u>Oracle Developer</u>.</p>
        </li>
        <li>
          <h2>Technologies You Will Learn- </h2>
          <p class="show-more-text">Oracle 18/21c SQL & PLSQL programming. Note - Oracle DBA is separate course.</p>
        </li>
        
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Oracle Developer Expert !
            </p>
        </li>
		<li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many students got Jobs within 2 months of completion of course!</p>
        </li>
		<li>
          <h2>Duration - </h2>
          <p class="show-more-text">2 to 2.5 months (individual courses available)</p>
        </li>
		<li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text">Rs.12000(O) / Rs.15000(C)</p>
        </li>
		
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Very High!</p>
        </li>

		<?php  /* <li>
          <h2>Pay Packages - </h2>
          <p class="show-more-text">Good in Industry - Many students Got Job Just within 1 month of Course Completion! Generally Packages seen at Fresher Level - Around 2.2 Lpa to Around 3.5 Lpa (full course). One of our recent batch students have been offered around 2.5 Lpa package! At Experienced Level also pay package is Good which depends on both experience and expertise level. Please note - Packages at both fresher and experienced levels varies from time to time as per industry and market conditions.</p>
        </li> */ ?>
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Oracle Developer, SQL Developer etc.</p>
        </li>
        
		
       <li style="display:none;"><h2>Upcoming Batch - </h2>
          <p class="show-more-text">Please submit inquriy form</p>
        </li>
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT background can learn and become Oracle Expert or Database Expert!</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus  Section -->
<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">Oracle OCA Developer Course</h6>
  <div class="container">
    <div class="row">
      <div class="col-12 col-md-6 mx-auto my-2 crs_dd_div">
        <div class="row">
          <?php include_once __DIR__ . "/syllabus-sql.php" ?>
          <?php include_once __DIR__ . "/syllabus-plsql.php" ?>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /* 

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Oracle <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/aniket-sankhe.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/chinmay-shirsat.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/devanand-jadhav.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/rathamesh-more.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/saurabh-gaikwad.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>
<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>
<script src="/assets/js/google_place_api.js"></script>