<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About R Programming - </h2>
          <p class="show-more-text">It is one of the tools of Data Scince primarily used in Statistical Data Analysis &
            Data Visualization via
            its Graphical Libraries in Data Science & Machine Learning.</p>
        </li>
        <li>
          <h2>About Our R Programming Certification Course - </h2>
          <p class="show-more-text">This course is targeted to all candidates like fresher, experienced, working
            professionals, people from
            statistics background etc. who wanna make their careers into Data Science or Statistics.</p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">R Programming, Statistical implementation using R, Graphical Plots like Charts, Maps
            etc.</p>
        </li>
        <li>
          <h2>Duration - </h2>
          <p class="show-more-text">1 to 1.5 months</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Installation & Configuration</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Programming Basics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Variables </li>
              <li> Scalars </li>
              <li> Vectors </li>
              <li> Matrix </li>
              <li> List </li>
              <li> Data Frames </li>
              <li> Using c, Cbind, Rbind, attach and detach functions in R </li>
              <li> Factors </li>
              <li> Using R Operators </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Decision Making</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> If …Elseif…Else conditions </li>
              <li> While Loop </li>
              <li> For Loop </li>
              <li> Apply() </li>
              <li> sApply() </li>
              <li> rApply() </li>
              <li> tApply etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Importing / Exporting Data</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Reading Tabular Data files </li>
              <li> Reading CSV files </li>
              <li> Importing data from excel </li>
              <li> R Assignment Operators </li>
              <li> Saving in R data </li>
              <li> Loading R data objects </li>
              <li> Writing to files </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Manipulating Data</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Selecting rows/observations </li>
              <li> Selecting columns/fields </li>
              <li> Merging data </li>
              <li> Relabelling the column names </li>
              <li> Converting variable types </li>
              <li> Data sorting </li>
              <li> Data aggregation </li>
              <li> dplyr</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">R functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Arithmetic </li>
              <li> Mathematical </li>
              <li> Summary </li>
              <li> String</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">R functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Arithmetic</li>
              <li>Mathematical</li>
              <li>Summary</li>
              <li>String</li>
              <li>User Defined functions</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Visualization & GG Plots</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Box Plot </li>
              <li> Histograms </li>
              <li> Scatter Plotter </li>
              <li> Line chart </li>
              <li> Bar Chart </li>
              <li> Heat maps</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Statistical Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Mean, Median and Mode </li>
              <li> Correlation </li>
              <li> Variance and Standard deviation </li>
              <li> Normal Distribution</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Predictive Modelling / Analytics (Case Study)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Linear Regression </li>
              <li> Logistics Regression</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>



<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>