<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP HANA - </h2>
          <p class="show-more-text">SAP basically comes in 2 servers SAP ECC and SAP HANA. Hence SAP HANA is HANA Server of SAP which is Latest version of SAP ECC with Advanced functionalities and Fast Computing as comparaed to SAP ECC servers. Hence high in demand.</p>
        </li>
        <li>
          <h2>About SAP S/4 HANA FICO or SAP Simple Finance Certification Course - </h2>
          <p class="show-more-text">It is HANA version of SAP FICO Course </b>can be learnt by anyone including Freshers, Students and working professionals from Finance / Accounts Background who wish to become a <u>SAP Consultant</u> or exisiting SAP FICO Consultants who want to upgrade themselves to S/4 HANA servers.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">What You Will Learn ?</b> You Will Learn right from basics like Creating Organization, Creating Master Data and Financial Configurations like Creating Cost Center, Payables, Recievables, Asset Accounting etc configurations for HANA servers. So by Learning S/4 HANA FICO you will also get Fair idea of SAP ECC</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP HANA, SAP S/4HANA, & SAP Fiori</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction of ERP and ERP-SAP</li>
              <li>Introduction to SAP HANA</li>
              <li>Introducing SAP S/4 HANA</li>
              <li>Introduction of SAP ASAP Methodology</li>
              <li>Introduction of SAP Activate Methodology</li>
              <li>SAP Fiori Introduction</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Organization Structure setup</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up Company</li>
              <li>Setting Up Company Codes</li>
              <li>Assignment of Company codes to company</li>
              <li>Fiscal Year Variant</li>
              <li>Posting Period Variant</li>
              <li>Field Status Variant</li>
              <li>Controlling Areasâ€‹</li>
              <li>Assignment of Company code to Controlling Area</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">General Ledger Accounting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Chart of Account setup</li>
              <li>Account group Setup</li>
              <li>Document type and Number range setup</li>
              <li>Create and maintain general ledger accounts</li>
              <li>Maintain Exchange rates,</li>
              <li>Bank master data and define house banks.</li>
              <li>Tolerance groups for employees</li>
              <li>Create and reverse general ledger transfer postings,</li>
              <li>Post-cross-company code transactions,</li>
              <li>Create profit centers and segments.</li>
              <li>Tax Configuration -Tax code creation, posting</li>
              <li>Post documents with document splitting</li>
              <li>Configure Validations and Document Types,</li>
              <li>Configure Substitutions</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Accounts Payable & Accounts Receivable</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Create and maintain business partners,</li>
              <li>Post invoices and payments and use special g/l transactions,</li>
              <li>Reverse invoices and payments,</li>
              <li>Block open invoices for payment,</li>
              <li>Configure the payment program,</li>
              <li>Manage partial payments.</li>
              <li>Define the customizing settings for the Payment Medium Workbench,</li>
              <li>Use the debit balance check for handling payments</li>
              <li>Define terms of payment and payment types,</li>
              <li>Explain the connection of customers to vendors,</li>
              <li>Describe integration with procurement and sales.</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Asset Accounting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Create and maintain charts of depreciation</li>
              <li>and the depreciation areas,</li>
              <li>Asset classes,</li>
              <li>Asset master data,</li>
              <li>Configure and perform FI-AA business processes in the SAP system.</li>
              <li>Set up valuation and depreciation,</li>
              <li>Perform periodic and year-end closing processes,</li>
              <li>Explain and configure parallel accounting.</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Financial Closing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>â€‹Perform month and year-end closing in Financial Accounting</li>
              <li> (Foreign currency revaluation, post provisions),</li>
              <li>Create balance sheet,</li>
              <li>Create profit and loss statements,</li>
              <li>Post accruals with accrual documents and recurring entry documents, and</li>
              <li>manage posting periods.</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Cost Center Accounting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setup Controlling Areas</li>
              <li>Activate Controlling Components</li>
              <li>Cost Center Standard Hierarchy</li>
              <li>Cost Center Groups</li>
              <li>Cost Center Planning</li>
              <li>Cost Center Actual Posting</li>
              <li>Distribution and Assessment</li>
              <li>Cost Center Accounting Reports</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Profit Center Accounting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Activate Profit Center Accounting</li>
              <li>Profit Center Standard Hierarchy</li>
              <li>Profit Center Groups</li>
              <li>Profit Center Actual Posting</li>
              <li>Profit Center Accounting Reports</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Internal Order</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Internal Order Types</li>
              <li>Creation of Internal Order</li>
              <li>Actual Posting
              <li>Allocation Run for Internal Order</li>
              <li>Internal Order Reporting</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Overview to SAP Product Costing</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Overview to SAP Profitability Analysis (CO-PA)</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Case Study</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>