<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP HANA - </h2>
          <p class="show-more-text">SAP basically comes in 2 servers SAP ECC and SAP HANA. Hence SAP HANA is HANA Server of SAP which is Latest version of SAP ECC with Advanced functionalities and Fast Computing as comparaed to SAP ECC servers. Hence high in demand.</p>
        </li>
        <li>
          <h2>About SAP S/4 HANA SD Certification Course - </h2>
          <p class="show-more-text">It is HANA version of SAP SD Course </b>can be learnt by anyone including Freshers, Students and working professionals from any or from sales background who wish to become a <u>SAP Consultant</u> or exisiting SAP SD Consultants who want to upgrade themselves to S/4 HANA servers.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">What You Will Learn ?</b> You Will Learn right from basics like Creating Organization in S/4 HANA Servers, S/4 HANA Master Data, Sales Docs, Contract Management, Accounting Entries, Material Valuation, Reports, Invoice and Logistics etc along with integration of other modules in SAP like FICO, MM etc. Since Sales Process is more or less same for both SAP and SAP S/4 HANA servers hence by Learning S/4 HANA SD course you will also get Fair idea about SAP SD as well.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Simple Logistics Overview</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>ERP Model vs S/4 HANA Data Model</li>
              <li>SAP S/4 HANA Business Suite â”€ Key Features</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Navigation</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>SAP Fiori UX</li>
              <li>SAP Business Client</li>
              <li>SAP Logon</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">System-wide concepts</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Organizational elements</li>
              <li>Master data concept (e.g. material master, business partner)</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Logistics capabilities</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Purchase-to-pay processing</li>
              <li>Plan-to-Produce processing</li>
              <li>Order-to-Cash processing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Embedded Analytics</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Activate</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Best Practices content</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Navigation with SAP Fiori</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Identifying Key Features of SAP Fiori</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Enterprise Structures</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Identifying Enterprise Structures in SAP S/4HANA Sales</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Overview of Sales Processes</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Executing SAP S/4HANA Sales Processes</li>
              <li>Processing Sales Documents</li>
              <li>Processing Outbound Deliveries</li>
              <li>Shipping Goods</li>
              <li>Processing Billing Documents</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Master Data</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Maintaining Customer (Business Partner) Master Data</li>
              <li>Maintaining Material Master Data</li>
              <li>Maintaining Customer-Material Info Records</li>
              <li>Maintaining Condition Master Data for Pricing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Availability Check</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Performing an Availability Check - Basics</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Collective Processing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Executing Collective Processing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Additional Processes in Sales</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Using Presales Documents</li>
              <li>Executing Make-to-Order Production</li>
              <li>Selling Service Products</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Complaints Processing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creating Credit Memo Requests</li>
              <li>Cancelling Billing Documents</li>
              <li>Creating Returns</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Monitoring and Sales Analytics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Utilizing the Sales Order Fulfilment Monitor</li>
              <li>Using Analytical Apps</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Business Processes in SAP S/4HANA Supply Chain Execution</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Organizational units and master data in Supply Chain Execution</li>
              <li>Mapping goods receipt and goods issue processes in SAP S/4HANA</li>
              <li>Monitoring these processes in the warehouse management monitor</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Sales Processing in SAP S/4HANA Sales</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to the Sales Process in SAP S/4HANA</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Processing Sales Documents</li>
              <li>Enterprise Structures in Sales and Distribution</li>
              <li>Setting Up Enterprise Structures</li>
              <li>Sales Order Processing</li>
              <li>Identifying Sources of Document Data</li>
              <li>Using Additional Functions During Sales Order Processing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sales Document Customizing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Controlling Sales Processes</li>
              <li>Defining Sales Document Types</li>
              <li>Applying Item Categories</li>
              <li>Interpreting the Item Category Determination</li>
              <li>Using Bills of Material in Sales Documents</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Output</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Adjusting Output Determination</li>
              <li>Adjusting Output Types</li>
              <li>New Output Management</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Flow</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Interpreting the Document Flow of Sales Processes</li>
              <li>Setting Up the Copying Control</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Special Business Processes</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Executing Special Business Processes (Different types of sales orders and consignment processing)
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Incomplete Documents</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Handling Incomplete Documents</li>
              <li>Setting Up an Incompletion Procedure</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Business Partners</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Using Partner Functions in Sales Processes in SAP S/4HANA</li>
              <li>Setting Up Partner Determination Procedures</li>
              <li>Business Partner Integration for Customer</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Outline Agreement</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Using Different Types of Outline Agreements</li>
              <li>Interpreting the Set-Up of Value Contracts</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Material Determination</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up Material Determination</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Material Listing and Exclusion</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up Master Data for Material Listing / Exclusion</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Free Goods</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up the Determination of Free Goods</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sales Scenarios</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up a Cash Sales Scenario</li>
              <li>Controlling the Usage of Bills of Material in a Sales Order</li>
              <li>Setting Up a Material Determination Scenario</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Delivery Processing in SAP S/4HANA Content</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Idea and Function of the Delivery Document</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Explaining the Concept and Structure of the Delivery Document</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Basic Organizational Units for the Delivery Process</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Maintaining the Organizational Units for Delivery Processes</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Controlling Deliverie</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Controlling Delivery Documents</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">The Goods Issue Process Based on the Delivery</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Adjusting Automatic Determination of Relevant Fields for Outbound Delivery Creation</li>
              <li>Adjusting Delivery and Transportation Scheduling</li>
              <li>Processing Outbound Deliveries</li>
              <li>Using the Outbound Delivery Monitor</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Processes and Functions based on the Delivery</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Picking</li>
              <li>Packing Process</li>
              <li>Handling Goods Issues</li>
              <li>Using Special Functions in Deliveries</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Further Application Areas of the Delivery Document</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Transferring Stock Between Plants</li>
              <li>Performing Goods Receipts Using Deliveries</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Pricing in SAP S/4HANA Sales</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ondition technique in Pricing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introducing Pricing</li>
              <li>Introducing Condition Technique</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Pricing Configuration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Configuring Pricing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Condition Records</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Working with Pricing Reports</li>
              <li>Maintaining Condition Records</li>
              <li>Working with Condition Records</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Condition Types</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Using Special Condition Types</li>
              <li>Using Statistical Condition Types</li>
              <li>Analyzing the Determination of Tax Condition Types</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Overview Pricing Agreements</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Billing in SAP S/4HANA Sales</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Billing Documents in Sales and Distribution Processes</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Integrating Billing Documents in the Sales and Distribution Process</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Organizational Units</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up Organizational Units</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">The Billing Process</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Controlling the Billing Process</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Special Billing Types</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Creating Billing Documents in Complaint Processing</li>
              <li>Creating Pro Forma and Cash Sales Invoices</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Flow</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up the Data Flow for Billing Documents</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Types of Settlement</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Analyzing Invoice Combination and Invoice Split</li>
              <li>Setting Up Invoice Lists</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Special Business Processes</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Up Billing Plans</li>
              <li>Processing Down Payments</li>
              <li>Processing Instalment Payments</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Account Determination</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting Up the Account Determination</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Interface Between Sales and Financial Accounting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Adjusting the Interface Between Sales and Financial Accounting</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP S/4 HANA PP Integration with Other Modules</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>
              <li>with SAP MM</li>
              <li>with SAP SD</li>
              <li>with SAP QM</li>
              <li>with SAP FICO</li>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>