<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP CRM Certification Course - </h2>
          <p class="show-more-text">CRM Stands for Customer Relationship Management.</b> Generally it is an Advanced version of Sales or Marketing Process and hence Students / Professional background from these domains or have knowledge / experience in Sales / Marekting Process can learn to become a 
            <u>Professional SAP Consultant</u>. Since it is a Non Programming Course hence this course can be learnt by anyone i.e. either IT or non IT.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn</b> modules like Markeing and Sales Cycle setup in SAP CRM, Creating Master Data, Claim / Warrantly Managemnt, Customizing UI Components etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Overview of SAP CRM </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Architecture and evolution of SAP CRM </li>
              <li> Functionality overview of SAP CRM </li>
              <li> CRM Business Partner Master data </li>
              <li> CRM Product Master Data </li>
              <li> Business Transaction customizing </li>
              <li> SAP CRM 7.0 Ehp 1 Features </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">INTRODUCTION ON SAP R/3 AND CRM </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Introduction to ERP & ERP Market ND sap ROLE in ERP Market </li>
              <li> Introduction of SAP CRM </li>
              <li> Overview on SAP modules and CRM sub Modules </li>
              <li> SAP CRM System and System Landscape </li>
              <li> Architecture and evolution of SAP CRM </li>
              <li> Functionality overview of SAP CRM </li>
              <li> CRM Business Partner Master data </li>
              <li> CRM Product Master Data </li>
              <li> Business Transaction customizing </li>
              <li> SAP CRM 7.0 Ehp 1 Features </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ORGANISATIONÂ MANAGEMENT</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Introduction of organization Management </li>
              <li> Organization structure Preparation & Integration wit ECC </li>
              <li> Organization Structure in CRM Stand alone </li>
              <li> Setting up Org structure in GUI & WEB UI </li>
              <li> OrgÂ management Usage with Business Scenerios </li>
              <li> Copying Org structure & Replication </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">TERRITORYÂ MANAGEMENT</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Territory Hierarchy </li>
              <li> Territory Hierarchy Levels and Numbar Ranges </li>
              <li> Attributes and Integration </li>
              <li> Setting up territory Hierarchy in GUI and WEB UI </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">BUSINESS PARTNER</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of BP </li>
              <li> BP concept in CRM & S&D </li>
              <li> BP Roles and Grouping Including No Ranges </li>
              <li> BP Relationship and Relationship Categories </li>
              <li> BP Data Customization </li>
              <li> BP Grouping Hierarchy </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">PRODUCT MASTER DATA</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of Product Master Data </li>
              <li> Material Services Warranties and Financial Products </li>
              <li> Enhancement of Product master </li>
              <li> Product Attributes and Set Type </li>
              <li> Categories and Hierarchies </li>
              <li> Financing and Financing products </li>
              <li> Product Catalogs </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">MARKETING</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of marketing Planning and Campaign Management </li>
              <li> Set up Marketing Plan and Campaign Management </li>
              <li> Marketing Calendar </li>
              <li> Mail Forms </li>
              <li> Communication Methods and mail Address </li>
              <li> BP Segmentations </li>
              <li> ELM (External List Management) </li>
              <li> Campaign Automation </li>
              <li> Lead Generation and Qualification </li>
              <li> Survey Management </li>
              <li> Conversion of Lead to Opportunity </li>
              <li> Trade Promotion Management </li>
              <li> TPM Overview </li>
              <li> Global Funds and Funds type </li>
              <li> Fund Distribution </li>
              <li> Claim Management </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SALES</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of Sales Process including Transactions and Item Categories </li>
              <li> Overview of opportunity Management </li>
              <li> Sales methodology </li>
              <li> Action Profile and Buying Center </li>
              <li> Pipeline Performance Management </li>
              <li> Item categories Management </li>
              <li> Quotation and order Management </li>
              <li> Sales Contracts </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SALES PROCESS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Partner Determination Procedure </li>
              <li> Text Determination Procedure </li>
              <li> Action Profile and Actions/Output Determination Procedure </li>
              <li> Status Profile & Reason/Subject Profiles </li>
              <li> Copying Controls </li>
              <li> Object Relationship Profiles </li>
              <li> Date profile </li>
              <li> Incompleteness Procedure </li>
              <li> Pricing Procedure </li>
              <li> Material Determination </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SERVICES </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of Service Business Process </li>
              <li> IBase Management </li>
              <li> Service Transactions </li>
              <li> Service request Management </li>
              <li> Warranties Claim Management </li>
              <li> Service Contracts & Service Order Management </li>
              <li> Service Process for Repairs at site & In house Repairs </li>
              <li> Service Billing </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">MIDDLEWARE </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of Middleware </li>
              <li> Object Management </li>
              <li> Business Object </li>
              <li> Condition Objects </li>
              <li> Customizing Objects </li>
              <li> Replication (Initial load & Delta Load) </li>
              <li> Replication Monitor & Business Document Management </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to OOABAP</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Classes </li>
              <li> Inheritance </li>
              <li> Interfaces </li>
              <li> Polymorphism </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Business Transaction Programming / One order Framework</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Function Modules for Reading Business Transactions </li>
              <li> Identifying relevant FM </li>
              <li> Coding using the FM </li>
              <li> Function Modules for Modifying the Business Transactions </li>
              <li> Identifying relevant FM </li>
              <li> Coding using the FM </li>
              <li> Function Modules for saving Business Transactions </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Error/Message Handling </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Message Logging FMs </li>
              <li> Programming using Messaging FMs </li>
              <li> Logging the messages </li>
              <li> Searching for messages </li>
              <li> Deleting the messages </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Business Addin s in CRM and Programming BADI</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Techniques for Finding Appropriate BAdi </li>
              <li> Implementing a BADI </li>
              <li> Action Profile BADI </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">WEB UI</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Basic Concepts of CRM UI and Architecture </li>
              <li> Navigation Bar Config & customizing the navigation bar </li>
              <li> Bol/Genil Programming Concepts </li>
              <li> Component Workbench and UI Config Tools </li>
              <li> Overview Page & Viewset/Viewgroup Context </li>
              <li> SeacrhView and Design Layer Concept </li>
              <li> Elements of Runtime Repository </li>
              <li> View to View navigation </li>
              <li> Navigation Between Component and Work Area Component </li>
              <li> Popup Concept </li>
              <li> Transaction Launcher </li>
              <li> Server Event/Drop Down and F4 help creation </li>
              <li> Displaying Message in UI </li>
              <li> EEWB and AET </li>
              <li> Post Processing Framework </li>
              <li> Navigation Bar Profiles </li>
              <li> Work Centers </li>
              <li> Work Centers Group Links </li>
              <li> Logical Link Id </li>
              <li> Layout component Profiles </li>
              <li> Technical Profiles </li>
              <li> Role Configuration Profiles </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">CUSTOMER INTERACTION CENTER</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of CIC </li>
              <li> Overview of IC Agent and IC Manager Profile </li>
              <li> BP Identification Profile (Single & Multiple) </li>
              <li> Interaction Record and History Profile </li>
              <li> Agent Inbox Profile </li>
              <li> Transaction Profile </li>
              <li> Tool Bar Profiles </li>
              <li> Script Profiles & Email Profiles </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">WEB APPLICATIONS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of Web Applications </li>
              <li> Setting up Internet Users(B2B & B2C) </li>
              <li> Overview of E-Commerce & ICSS </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">MOBILE APPLICATIONS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overview of Mobile Application </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">INTEGRATIONS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Integration with SAP Modules</li>

            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>