<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP FICO (Finance / Accounting) Certification Course - </h2>
          <p class="show-more-text">This Course is targeted to all</b>
            candidates like Beginners, Freshers, Students &amp; Working Professionals from Finance / Accounting Background who wish to make their career as
            <u>Professional SAP Consultant</u>. You will Learn how to manage and maintain Accounts and Finance Relead activities in SAP with Project / Case Study.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP, Accounting Modules in SAP, Banking Modules, Taxation, GST etc modules and finally Intergration with Other SAP Modules like MM, SD etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">INTRODUCTION TO SAP & ERP</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to SAP</li>
              <li>Business Process of FI&CO</li>
              <li>Implementation Tool</li>
              <li>SAP Architecture</li>
              <li>FICO Module Overview</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">What is Organizational Structure ?</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Define Client</li>
              <li>Define Company</li>
              <li>Define Company Codes</li>
              <li>Define Business Area</li>
              <li>Define Credit Control Area</li>
              <li>Assign with Company code
              <li></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Financial Accounting Global Setting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Fiscal Year Variant</li>
              <li>Posting Period Variant</li>
              <li>Field Status Variant</li>
              <li>Assignments with Company Code</li>
              <li>Document Types</li>
              <li>Posting Keys</li>
              <li>NO. Ranges</li>
              <li>Tolerance Groups</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">General Accounting Global Setting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Types of Chart of accounts</li>
              <li>Define COA</li>
              <li>Define Account Groups</li>
              <li>Define Retained Earnings Account</li>
              <li>Assign COA to Company Code</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Business Process</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Creation of G/L Masters</li>
              <li>Post Journal Entries (F-02/FB50)</li>
              <li>Reverse Posting</li>
              <li>Park & Hold Documents</li>
              <li>Sample & Recurring Documents</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">FI Accounts Receivable & Payble</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Cust/Vend Account Groups Master Creation</li>
              <li>No. Ranges, Assignment</li>
              <li>Cust/Vendor Master Creation</li>
              <li>Post Invoices & Payments</li>
              <li>Types of Payments
                <ul>
                  <li>Residual Payments</li>
                  <li>Partial Payments</li>
                  <li>Standard Payments</li>
                </ul>
              </li>
              <li>Reason Codes</li>
              <li>Special GL Transactions</li>
              <li>Cash Journal</li>
              <li>Bank Reco</li>
              <li>Terms of Payments</li>
              <li>Cash Discounts</li>
              <li>Running Procedure</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">FI Bank Accounting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Create House Banks</li>
              <li>Cheque books</li>
              <li>Automatic Payment Program</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Taxation</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Tax on sales/Purchases</li>
              <li>Withholding Tax</li>
              <li>FI Tax Integration</li>
              <li>FI GST Integration</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">FI Assets Accounting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Chart of Depriciation</li>
              <li>Assets Class</li>
              <li>Assets Cycle (Purchase/Transfer/Depreciation etc)</li>
              <li>Integration With GL Accounting</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Controlling</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Controlling Area Definition</li>
              <li>Cost Centre</li>
              <li>Cost Elements</li>
              <li>Profit Centre</li>
              <li>Internal Order</li>
              <li>Accounting Postings</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced Topics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>FI-MM, FI-SD etc Integration</li>
              <li>Valuation Level</li>
              <li>Valuation Class</li>
              <li>Sales Pricing</li>
              <li>Account Determination etc</li>
              <li>Transaction Codes & FICO Interview Questions</li>
			  <li>Case Study</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>