<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP HANA - </h2>
          <p class="show-more-text">SAP basically comes in 2 servers SAP ECC and SAP HANA. Hence SAP HANA is HANA Server of SAP which is Latest version of SAP ECC with Advanced functionalities and Fast Computing as comparaed to SAP ECC servers. Hence high in demand.</p>
        </li>
        <li>
          <h2>About SAP HANA Certification Course - </h2>
          <p class="show-more-text">In this course you will learn</b> how to manage or administer SAP HANA Servers with Project / Case Study. This Course is targeted to all
            candidates like Beginners, Freshers, Students &amp; Working Professionals from any Background (as no programming involved) who wish to make their career as
            <u>Professional HANA Consultant</u>.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP HANA, Administratio in HANA, Memory Management etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sap HANA Purchase Consideration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>hardware vendor services and support considerations
                <ul>
                  <li>Deal</li>
                  <li>Expertise</li>
                  <li>Assistance</li>
                  <li>Courses</li>
                  <li>Support</li>
                  <li>Benchmark</li>
                  <li>Demo</li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sap HANA Overview</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to SAP HANA</li>
              <li>SAP HANA In-Memory Strategy</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP HANA Architecture</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Detailed Architecture of Index Server</li>s
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Working with HANA Studio</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>In memory Computing Studio</li>
              <li>Administration views</li>
              <li>Navigator View</li>
              <li>System View</li>
              <li>Information Modeler</li>
              <li>Architecture Overview</li>
              <li>IMCE and surroundings</li>
              <li>Row Store</li>
              <li>Column Store</li>
              <li>Loading data into HANA</li>
              <li>Data Modeling</li>
              <li>Reporting</li>
              <li>Persistent Layer</li>
              <li>Back & Recovery</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP HANA Sizing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Using Quick Sizer tool</li>
              <li>Using DB specific scripts</li>
              <li>Using ABAP report</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Memory Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Used Memory</li>
              <li>Peak Used Memory</li>
              <li>Physical memory</li>
              <li>Resident memory</li>
              <li>Virtual Memory</li>
              <li>Pool Memory</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">User Management & Security</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Creating users</li>
              <li>Creating Roles</li>
              <li>Assign privileges to Users/ Roles</li>
              <li>Template Roles</li>
              <li>SQL statements for user management</li>
              <li>Analytical privileges</li>
              <li>Package Privileges</li>
              <li>System Privileges</li>
              <li>SQL Privileges</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">HANA Administration - Core Level</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Backup & Recovery</li>
              <li>SAP HANA Studio Installation and configuration</li>
              <li>Clients Installation</li>
              <li>Create ODBC Connections</li>
              <li>Monitor HDB</li>
              <li>MVCC - Multi Version Concurrency Control</li>
              <li>IMDB Installation</li>
              <li>Distributed System Handling â€“ Cold backup and Hot backup</li>
              <li>Persistency Layer</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">HANA Administration - Advanced Level</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Monitoring Performance & Role</li>
              <li>Cockpit Access & Roles</li>
              <li>Customizing Cockpit</li>
              <li>Managing Certificates</li>
              <li>Defining Audit Policy</li>
              <li>System Migration</li>
              <li>License Key & System Lock</li>
              <li>Recovery Options</li>
              <li>Start Stop System</li>
              <li>System Monitor</li>
              <li>Running Backup</li>
              <li>Data Compression</li>
              <li>Table Partition</li>
              <li>Table Replication</li>
              <li>Authentication Methods</li>
              <li>Disaster Recovery</li>
              <li>Scalability</li>
              <li>Smart Data Access</li>
              <li>User Provisioning</li>
              <li>Migrating Objects</li>
              <li>INI Files</li>
              <li>XS Service</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Interview Preparation</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>