<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP PM (Plant Maintenance) Certification Course - </h2>
          <p class="show-more-text">This Course is targeted to all</b>
            candidates like Beginners, Freshers, Students &amp; Working Professionals from Planning, Maintenance, Production etc or any other Background (as no programming involved) who wish to make their career as
            <u>Professional SAP Consultant</u>. As name suggest You will Learn maintenance related activities of plant or a unit of industry in SAP.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP to Plant (Industry) Maintenance related activities like Execution process, Notifications, Reporting to Manager, Year End Closing Activites, Processing Work Orders, Integration with Other SAP modules etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Overview of SAP SAP PM</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>About PM</li>
              <li>SAP Enterprise Structure</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Types of Maintenance</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Preventive</li>
              <li>Corrective</li>
              <li>Breakdown</li>
              <li>Refurbishment of spare parts</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Structures and Master data</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Functional Location</li>
              <li>Equipment</li>
              <li>Work Center</li>
              <li>BOM (Bill of Materials)</li>
              <li>Task Lists</li>
              <li>Preventative Maintenance Plan
                <ul>
                  <li>Maintenance Plans</li>
                  <li>Maintenance Items</li>
                  <li>Frequencies (Time Based and Counters)</li>
                </ul>
              </li>
              <li>Strategies</li>
              <li>Classification</li>
              <li>Characteristics</li>
              <li>Catalog Codes</li>
              <li>Measuring Points (Counters)</li>
              <li>Measurement Document</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Maintenance Order Execution Process</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Create Work Order</li>
              <li>Release of Order</li>
              <li>Confirmation of Order</li>
              <li>Goods issue</li>
              <li>Technical completion</li>
              <li>Variance calculation</li>
              <li>Settlement of ORDER</li>
              <li>Completion of order</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Notifications</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creation of tasks</li>
              <li>Creation of activities</li>
              <li>Creation of objects</li>
              <li>Creation coding</li>
              <li>Creation of catalogue profile</li>
              <li>Maintain in Equipment</li>
              <li>Carry out task to the object parts</li>
              <li>Closing of individual and main notification</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Calibration process in PM</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creation of MIC`s</li>
              <li>Assignment of inspection points</li>
              <li>Assignment of MIC`s</li>
              <li>Creation of calibration order</li>
              <li>Generation of inspection lot</li>
              <li>Results recording</li>
              <li>Usage decision</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Refurbishment Process in PM</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creation of maintenance order W.r.t Material and Order type PM04</li>
              <li>Maintain other operations</li>
              <li>Assign other Components other than refurbishment component</li>
              <li>Release and save order</li>
              <li>Completion confirmation Goods movement</li>
              <li>Goods receipt of Refurbishment material</li>
              <li>Confirmations of each operation with Final confirmation</li>
              <li>Order Completion</li>
              <li>Cost analysis</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">External Processing of services in Work Orders</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>External Processing</li>
              <li>Creation of maintenance order</li>
              <li>Select operation as external</li>
              <li>Maintain service against PO</li>
              <li>Enter the service entry sheet w.r.t PO</li>
              <li>Order completion</li>
              <li>Cost analysis</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Period- End Closing Activities</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Variance Analysis</li>
              <li>Settlement</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">PM Integration with Other Modules</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>SD: Sales & Distribution</li>
              <li>FI: Finance</li>
              <li>CO: Controlling</li>
              <li>MM: Materials Management (Purchasing & Inventory)</li>
              <li>PP: Production Planning & Controlling</li>
              <li>QM: Quality Management</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Reporting in PM</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Maintenance Orders Overview</li>
              <li>Notifications Overview</li>
              <li>Scheduling Overview</li>
              <li>Maintenance plans</li>
              <li>Breakdown Analysis</li>
              <li>Cost Analysis</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Mass Upload tools</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>LTMC</li>
              <li>BDC</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>