<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="13" data-course-type="P">

<!-- Set course id 
<input type="hidden" id="get_course_cat_id" data-course-id="16" data-course-type="S">
-->

<!-- Self learning set course id 
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">
-->

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Software Testing - </h2>
          <p class="show-more-text">Software Testing is process to find Bugs or Defects in
            Software Applications to make them Defect Free. Hence it is primary requirement of all Software Projects and hence always have job openings and very high in demand. There are basically 2 types of Testing Manual and Automation Testing.</p>
        </li>
        <li>
          <h2>About Our Full Stack Software Testing Course With Real Time Projects - </h2>
          <p class="show-more-text"></b>Learn Software Testing Course with Latest Modules like JIRA, Agile etc. under our Experts with Real Time Projects (watch video below) to become a <u>Full Stack Software Tester!</u>. Can be learnt by both Fresher and Experienced who wish to become a Software Tester.
          </p>
        </li>
        
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Full Stack Software Tester
            </p>
        </li>
		
        <li>
          <h2>Technologies You Will Learn -</h2>
          <p class="show-more-text"></b>Manual Testing, ISTQB Exam Preparation, Bugzilla, Core Java, HTML Form Basics, Automation Testing, Selenium, Adv. Selenium, JMeter, Apache POI, Maven, Automation Frameworks, Cucumber Framework, POSTMAN, API Testing, JIRA, Scrum, Agile etc.</p>
        </li>
        
        
        
		<li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text"><br>1. Manual Testing - Rs.8000 (O) / Rs.10000 (C) (Limited Period Offer)<br>
		  2. Adv. Automation Testing - 2 to 2.5 months - Rs.12000 (O) / Rs.15000 (C)<br>
		  3. Adv. Diploma in Software Testing - 3.5 to 4 months - Rs.18000 (O) / Rs.22000 (C)<br>
		  4. JIRA + API Testing - 1 to 1.5 months - Rs.8000 (O) / Rs.10000 (C)<br>
		  5. Full Stack Software Tester - 5 to 5.5 months - 30000 (O) / 33000 (C)</p>
        </li>
        <li>
          <h2>Training Packages -</h2>
          <p class="show-more-text">Pkg1 - Adv. Diploma in Software Testing - 3.5 to 4 months<br>
          Pkg2 - Full Stack Software Testing - 5 months<br>
          <b>Note</b> - Single courses / customized training available<br>
          </p>
        </li>
        
		<li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many students got jobs within 2 months of course completion!</p>
        </li>
		
		
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Highly Demanded</p>
        </li>
        
		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Software Tester, Manual Tester, Automation Tester, Software Test Engineer etc.</p>
        </li>
		<li style="display:none;">
          <h2>Pay Packages Expected - </h2>
          <p class="show-more-text">Fresher - Upto 4.5 Lpa && Exp. - case to case basis.</p>
        </li>
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<?php include_once __DIR__ . "/syllabus.php"; ?>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>

<!-- Java Project -->
<section class="benefits_sec sec_even">
    
    <h2 class="sec_title" data-aos="fade-down">Software Testing <span class="title_key">Real Time Projects</span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Real Time Projects covered in our Full Stack Software Testing Training</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <iframe width="100%" height="380" src="https://www.youtube.com/embed/OitYpU4zURw" title="Software Testing Course and Project For Beginners, Freshers and Experienced" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>
 
<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /* 

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Software Testing <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Software Testing Placements in Thane & Mumbai" title="Software Testing Placements in Thane & Mumbai"  src="/images/placements/software-testing/akshata-pokharkar.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Software Testing Placements in Thane & Mumbai" title="Software Testing Placements in Thane & Mumbai"  src="/images/placements/software-testing/mansi-maroo.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Software Testing Placements in Thane & Mumbai" title="Software Testing Placements in Thane & Mumbai"  src="/images/placements/software-testing/ankita-bhogate.png" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Software Testing Placements in Thane & Mumbai" title="Software Testing Placements in Thane & Mumbai"  src="/images/placements/software-testing/rani-shilwant.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Software Testing Placements in Thane & Mumbai" title="Software Testing Placements in Thane & Mumbai"  src="/images/placements/software-testing/sarthak-gurav.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Software Testing Placements in Thane & Mumbai" title="Software Testing Placements in Thane & Mumbai"  src="/images/placements/software-testing/shubhangi-mokashi.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Software Testing Placements in Thane & Mumbai" title="Software Testing Placements in Thane & Mumbai"  src="/images/placements/software-testing/trisha-sawant.jpg" />
          </div>
        </li>
		
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>


<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>


<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>



<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>




<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>