<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P">

<!-- Set course id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S"> -->

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="4" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Web Development - </h2>
          <p class="show-more-text">It is used to develop websites like regular static or dynamic websites, blogging sites, shopping sites, banking sites etc. Hence evergreen field.</p>
        </li>
        <li>
          <h2>About Our Full Stack Web Developer Course with Real Time Projects - </h2>
          <p class="show-more-text">Learn Full Stack course under our Industry Experts with Real Time Projects (watch video below) to become a <u>Full Stack Web Developer</u>. Learn and deploy your projects on internet!
          </p>
        </li>
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Full Stack Developer Expert
            </p>
        </li>
		<li>
          <h2>Technologies You Will Learn ? </h2>
          <p class="show-more-text">Learn 15+ Tools & Technologies! Front end Development (HTML, HTML 5, CSS, SEO on Page, Javascript, jQuery & Bootstrap), PHP & Adv. PHP, MySQL, Wordpress, React.js on VS Code and XAMPP server.
            </p>
        </li>
        <li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text"><br>
		  1. Web Designing - 1.5 months - Rs.8000 (O) / Rs.10000 (C)<br>
		  2. Web Development - 3 months - Rs.17000 (O) / Rs.20000 (C)<br>
		  3. FSD - 4 months - Rs.26000 (O) / Rs.30000 (C)
		  </p>
        </li>
        <li style="display:none;">
          <h2>Duration -</h2>
          <p class="show-more-text">Web Development - 3 months<br>
          Full Stack Web Development - 4 months<br>
          Note - Single courses and custom training available.
          </p>
        </li>
        
        <li>
          <h2>Training Packages -</h2>
          <p class="show-more-text">Pkg1 - Web Developer - 3 months<br>
          Pkg2 - Full Stack Web Developer - 4 months<br>
          Note - Single courses and custom training available.
          </p>
        </li>
        
        <li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many students got job within 2 months of course completion!</p>
        </li>
        
        
		
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Highly Demanded > Quick Jobs!</p>
        </li>
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Full Stack Developer, Web Developer, Frontend Developer etc.</p>
        </li>
		
		
		
		
        <li style="display:none;">
          <h2>Pay Packages Expected - </h2>
          <p class="show-more-text">Fresher - Upto 4 Lpa && Exp. - case to case basis.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.</p>
        </li>
        
      </ul>
    </div>
  </div>
</section>

<!-- Syllabus Section -->
<?php include_once __DIR__ . "/syllabus.php"; ?>

<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>

<!-- Web Development Project -->
<section class="benefits_sec sec_even">
    
    <h2 class="sec_title" data-aos="fade-down">Web Development <span class="title_key">Real Time Live Project</span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">1 of Real time Projects covered as part of our Full Stack Web Developer Training</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <iframe width="100%" height="380" src="https://www.youtube.com/embed/WlxwZEWmD5k" title="Full Stack Course For Beginners with Project" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /* 

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Web Development <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Web Development Placements in Thane & Mumbai" title="Web Development Placements in Thane & Mumbai"  src="/images/placements/web-development/arshad-mulani.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Web Development Placements in Thane & Mumbai" title="Web Development Placements in Thane & Mumbai"  src="/images/placements/web-development/dnyaneshwar-inchale.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Web Development Placements in Thane & Mumbai" title="Web Development Placements in Thane & Mumbai"  src="/images/placements/web-development/rohit-gupta.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Web Development Placements in Thane & Mumbai" title="Web Development Placements in Thane & Mumbai"  src="/images/placements/web-development/sarang-nambiar.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Web Development Placements in Thane & Mumbai" title="Web Development Placements in Thane & Mumbai"  src="/images/placements/web-development/sunita-roy.jpg" />
          </div>
        </li>
		
        <li>
          <div>
            <img loading="lazy" alt="Web Development Placements in Thane & Mumbai" title="Web Development Placements in Thane & Mumbai"  src="/images/placements/web-development/vivek-surushe.jpg" />
          </div>
        </li>
		
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- Download Brochure Section -->
<?php /*  include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>



<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>