<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="45" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Android - </h2>
          <p class="show-more-text">It is world's leading App development platform with around 90% market share. Hence very high in demand.</p>
        </li>
        <li>
          <h2>About our Android App Development Certification Course with Real Time Projects - </h2>
          <p class="show-more-text">Can be learnt by both Fresher and Exp. who want to become <u>Android Developer</u> or <u>App Developer</u>. Learn from basics of Android development to publishing steps on Google play store.
          </p>
        </li>
        <li>
          <h2>Technologies You Will Learn ? </h2>
          <p class="show-more-text">SQL Lite, Android Studio</p>
        </li>
		<li>
          <h2>Duration - </h2>
          <p class="show-more-text">2 months</p>
        </li>
        
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Industry Faculty</p>
        </li>
		
		<li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text"><strike>Rs.16000</strike></p>
        </li>
		<li style="display:none;"><h2>Upcoming Batch - </h2>
          <p class="show-more-text">Please submit inquriy form</p>
        </li>
		
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">Java programming basics. Any one from IT & non IT can learn.</p>
        </li>
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Very High Scope with Good Pay.</p>
        </li>

		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Android Developer, App Developer etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 months</h6>
  <br><br>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Core Android</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Android Basics </li>
              <li> Lifecycle of app </li>
              <li> Android Studio Setup & Configuration </li>
              <li> Android OS Overview </li>
              <li> Building First APP </li>
              <li> Screen transitions </li>
              <li> Working with User Permissions </li>
              <li> Messaging & Emailing </li>
              <li> Working with Storage </li>
              <li> Taking Images & Storing on SD Card </li>
              <li> Recording & Storing on Device </li>
              <li> Understanding Whatsapp like Image Compression </li>
              <li> SQLite Database - Configurations & Crud Operations </li>
              <li> Helper Threads & Data Loads </li>
              <li> Third Party API Integration - Google MAPs </li>
              <li> Splash Screens </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced Modules</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Web services using REST API </li>
              <li> View Pagers and Fragments </li>
              <li> JSON / GSON parsing </li>
              <li> Material Design </li>
              <li> Recycler Views </li>
              <li> Horizontal & Vertical scroll</li>
              <li> Uploading Images </li>
              <li> Store Data in Internal Storage </li>
              <li> One Time Login Sessions </li>
              <li> MVP and Oauth Token </li>
              <li> Background & Foreground Services </li>
              <li> Firebase Integration & Notifications </li>
              <li> Project </li>
              <li> APP Store Deployment - steps to publishing your app</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>