<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
	  	<li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li style="margin-top:20px;">
          <h2>About Data Science - </h2>
          <p class="show-more-text">It is Umbrella term that covers everything like analysing data, data cleaning, data visualization etc. As name suggest it is science of analyzing data to
            extract meaningful information from it to help management take decisions for company. Machine Learning and Adv. Machine Learning or Aritificial Intelligence (A.I.) provides various Data Analysis Algorithms to solve Data Analysis projects. Finally data is represented graphically or summary data using visualization tools like Tableau, Power BI etc. Hence Data analytics or Data Visualzization comes in combination or required along with Data Science. Combination of both makes you a Data Scientist!</p>
        </li>
        <li>
          <h2>About Our Data Science & Analytics Certification Course with Real Time Projects -</h2>
          <p class="show-more-text">Learn Data Science & A.I. on Real Time Projects (watch below in video) under our Industry Experts to become <u>Data Science Professional</u>. Now a days Analystics is being demanded along with Data Science and hence we have Full Data Science and Anaytics Training.</p>
        </li>
        
        
       
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">Python, Python Analytics, SQL, Tableau, Statistics, Data Analysis, M.L. Algorithms, Neural Networks, A.I., Tensor Flow, Keras, Advanced Libraries, Image Processing, Text Analytics, NLP etc.</p>
        </li>
        
        <li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text"><br>1. Python & Python Analytics - Rs.7000(O)/Rs.8000(C)
          2. Data Science & A.I. - Rs.30000(O) / Rs.33000(C)<br>
		  3. Data Science & Analytics - 6 months - Rs.40000(O) / Rs.46000(C)<br> 
		  <b>Note - </b> Single courses / customized training available. Fast track batches available
		  </p>
        </li>
        <li>
          <h2>Training Packages -</h2>
          <p class="show-more-text">Pkg1 - Data Science & A.I. - 4 months<br>
          Pkg2 - Data Science & Analytics - 6 months<br>
          <b>Note - </b>Tableau can be replaced with Power BI or Power BI addon available at discounted fees. Individual courses / customized training available. 
          </p>
        </li>
        
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Data Science Expert</p>
        </li>
		<li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many students got jobs within 2 months of completion of course!</p>
        </li>
        
		
			
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Data Scientist, Machine Learning Engineer, Analytics Engineer etc.</p>
        </li>
        <li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Highly Demanded</p>
        </li>
		
	    <li  style="display:none;">
          <h2>Pay Packages Expected - </h2>
          <p class="show-more-text">Fresher - Upto 5 Lpa && Others - case to case basis.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT or non IT can learn. Students from any IT / Stats / Any Engg. Background Preferred.</p>
        </li>
        <li style="display:none;"><h2>Upcoming Batch - </h2>
          <p class="show-more-text">Please submit inquriy form</p>
        </li>
      </ul>
    </div>
  </div>
</section>



<!-- Benefits Section -->

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Data Science & Analalytics Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python.php"; ?>
		  <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Data Analysis & Machine Learning</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
					<li> <b>Machine Learning Examples</b> </li> 
					<ul>
						<li>Introduction to Machine Learning & Data Analysis</li>
						<li>Machine Learning Examples</li>
					</ul>
					<li> <b>Statistics & Exploratory Data Analysis (EDA)</b> </li> 
					<ul>
						<li>Descriptive Statistics</li>
						<li>Descriptive Analytics</li>
						<li>Measure of Central Tendency</li>
						<li>Dispersion</li>
						<li>Probability Distribution</li>
						<li>Correlation & Covariance</li>
						<li>Inferential Statistics</li>
						<li>Diagnostic Analytics</li>
						<li>Outliers | Missing Values</li>
						<li>Sparsity</li>
						<li>Inferential Statistics</li>
						<li>Random Sampling</li>
						<li>Hypothesis Testing<br>&nbsp;</li>
					</ul>
					
					<li><b>Supervised Learning</b></li>
					<ul>
						<li><b>Installing & Using Scikit-Learn Package</b></li>
						<li>Linear Regression </li>
						<li>Multi-Linear Regression </li>
						<li>Decision Tree (CART)</li>
						<li>Ensemble Learning </li>
						<li>Random Forest </li>
						<li>xgBoost</li>
						<li>K Nearest Neighbors (KNN)</li>
						<li>Support Vector Machine (SVM)</li>
						<li>Kernel Functions</li>
						<li>Naive Bayes Classifier (NBC) / MultinomialNB Algorithm</li>
						<li>GRID SEARCH CV AND RANDOM SEARCG CV </li>
						<li>Linear Discriminant Analysis (LDA)<br>&nbsp;</li>
					</ul>
										
										
					<li><b>Unsupervised Learning</b></li>
					<ul>
						<li>Hierachical Clustering</li>
						<li>K Means Clustering<br>&nbsp;</li>
					</ul>
					<li><b>Dimensionality Reduction</b></li>
					<ul>
						<li>Principal Component Analysis (PCA)<br>&nbsp;</li>
					</ul>
					<li><b>Time Series Forecasting</b></li>
					<ul>
						<li>Time Series Data</li>
						<li>Trend Chart</li>
						<li>Stationarity</li>
						<li>Seasonality</li>
						<li>Moving Average</li>
						<li>Exponential Smoothing</li>
						<li>ARIMA</li>
						<li>GARCH<br>&nbsp;</li>
					</ul>
					<li><b>Model Improvement & Validation</b></li>
					<ul>
						<li>Regularization</li>
						<li>Lasso</li>
						<li>Ridge</li>
						<li>ElasticNet</li>
						<li>Cross Validation<br>&nbsp;</li>
					</ul>
					
					<li><b>Methods</b></li>
					<ul>
					   <li>Sigmoid Function</li>
					   <li>Entropy</li>
					   <li>Information Gain</li>
					   <li>Gini Index</li>
					   <li>Feature Selection</li>
					   <li>Ensemble Modeling (Bagging | Boosting | Stacking)</li>
					   <li>K Selection / Distance Metrics</li>
					   <li>Kernel Functions</li>
					   <li>Elbow Method<br>&nbsp;</li>
					</ul>
					
					<li><b>Metrics</b></li>
					<ul>
					   <li>MAE / MSE/ RMSE / R2 and Adjusted R2</li>
					   <li>AUC ROC CURVE</li>
					   <li>Precision</li>
					   <li>Recall</li>
					   <li>F1 score</li>
					   <li>Confusion Metrics </li>
					</ul>
					
					<li><b>Only Theory</b></li>
					<ul>
					   <li>SMOTE and near miss</li>
					   <li>EXTRA TREE CLASSIFIER (Random forest)</li>
					   <li>TPOT</li>
					   <li>LOG LOSS</li>
					   <li>CROSS VALIDATION</li>
					   <li>KERNAL PCA </li>
					   <li>LIGHT GBM and cat boosting</li>
					   <li>DBSCAN</li>
					   <li>MINI BATCH K MEANS </li>
					   <li>Passive Aggressive Classifier Algorithm</li>
					   <li>Facebook Prophet</li>
					   <li>time series RNN LSTM<br>&nbsp;</li>
					</ul>
					
					<li><b>When to Use Which Algorithms!<br>&nbsp;</b></li>
					
					<li><b>Projects / Case Studies</b></li>
					<ul>
						<li>1) Real Estate Price Prediction</li>
						<li>2) Fraud Detection Problem in BFSI domain</li>
						<li>3) Disease Detection in Healthcare domain</li>
						<li>4) Market Segmentation in Advertising Sector</li>
						<li>5) Market Basket Analysis in Departmental Sector</li>
						<li>6) Passenger Forecasting in Aviation Sector</li>
						<li>7) News Classification in Media Sector</li>
						<li>8) Dashboard (Visualization Tool)</li>
						<li>Please Note - Case studies / projects changes from time to time and will be covered along with their respective modules.<br>&nbsp;</li>
					</ul>	

                </ul>
              </div>
            </div>
          </div>
          
		  <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Artificial Intelligence</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
					<li><b>Intro to AI & Neural Networks</b></li>
					<ul>
					    <li>Deep Learning vs Machine Learning</li>
					    <li>Tech Advancement</li>
					    <li>All about Artificial Neural Networks (ANN)</li>
					    <li>Understand How Deep Neural Network Works?</li>
					    <li>Different variants of Gradient Descent</li>
					    <li>Stochastic Gradient Descent vs Adam vs Others</li>
					    <li>Hyper parameter Tuning</li>
					    <li>Batch Size</li>
					    <li>Learning Rate</li>
					    <li>Momentum<br>&nbsp;</li>
					    
					</ul>
										
										
					<li><b>Deep Learning in Python</b></li>
					<ul>
					    <li>Deep Learning packages in python</li>
					    <li><b>Google TensorFlow Framework</b></li>
					    <li>Model Building with default TFLearn API</li>
					    <li><b>Keras Vs TFLearn Vs Pycharm APIs</b></li>
					    <li>Model Building with Keras API Wrapper</li>
					    <li>Activations</li>
					    <li>Optimizers</li>
					    <li>Losses</li>
					    <li>Validation</li>
					    <li>Evaluation Metrics</li>
					    <li>Keras Backend</li>
					    <li>Callbacks - Early Stopping, TensorBoard<br>&nbsp;</li>
					</ul>
										
					<li><b>CNN - Convolutional Neural Networks</b></li>
					<ul>
					    <li>Understanding Architecture & Visualizing a CNN</li>
					    <li>Stochastic Gradient Descent vs Adam vs Others</li>
					    <li>Hyper parameter Tuning</li>
					    <li>Batch Size</li>
					    <li>Learning Rate</li>
					    <li>Momentum<br>&nbsp;</li>
					</ul>
					<li><b>Transfer Learning</b></li>
					<ul>
					    <li>vgg16
					        <ul>
					            <li>Activations</li>
					            <li>Optimizers</li>
					            <li>Losses</li>
					            <li>Validation</li>
					            <li>Evaluation Metrics</li>
					            <li>Keras Backend</li>
					            <li>Callbacks - Early Stopping, TensorBoard</li>
					        </ul>
					    </li>
					    <li>vgg19
					        <ul>
					            <li>Kernel</li>
					            <li>Depth</li>
					            <li>Pooling</li>
					        </ul>
					    </li>
					    <li>resnrt 50<br>&nbsp;</li>
					    
					</ul>
					
					
					<li><b>NLTK</b></li>
					<ul>
					    <li>Simple NLTK
					        <ul>
					            <li>Stemming</li>
					            <li>Lemitaization</li>
					            <li>Regex</li>
					            <li>Stopwords</li>
					            <li>Corpus</li>
					            <li>Unigram</li>
					            <li>Bigram</li>
					            <li>Trigram</li>
					        </ul>
					    </li>
					    <li>BAG fo words(count vectorization)</li>
					    <li>TD-IDF-term frequency inverse document frequency  1</li>
					    <li>Word embedding
					        <ul>
					            <li>word 2 vec --cbow / skipgram</li>
					            <li>glove</li>
					        </ul>
					    </li>
					    <li>Fasttext</li>
					    <li>Keyed vector</li>
					    <li>LSTM / RNN (bidirentional)</li>
					    <li>GRU(theory - Arthiecture build )<br>&nbsp;</li>
					</ul>
					
					<li><b style="font-size:16px;">Projects & Case Studies</b></li>
					<ul>
						<li>Image Recognition using MNIST Dataset</li>
						<li>Object Recognition using CIFAR-10 Dataset</li>
						<li>Speech Recognition (Google Voice | Alexa | Siri)</li>
						<li>Sentiment Analysis and Word Clouds</li>
						<li>Chat Bot Building</li>
						<li>Please Note - Case studies / projects changes from time to time and will be covered along with their respective modules.<br>&nbsp;</li>
					</ul>
				</ul>						
															
			  </div>
            </div>
          
		  </div>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/oracle/syllabus-sql.php" ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-tableau.php"; ?>
          
          
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/data-science-course.png" alt="Data Science Course | Data Science Career Path" title="Data Science Course | Data Science Career Path">
        <div class="container d-block d-lg-none mt-5">
          
          <!-- h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6 -->
        </div>
      </div>
    </div>
  </div>
</section>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>

<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Java Project -->
<section class="benefits_sec sec_even">
    
    <h2 class="sec_title" data-aos="fade-down">Data Science <span class="title_key">Real Time Projects</span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Real Time Projects on Data Analysis covered in our Data Science Training.</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <iframe width="100%" height="380" src="https://www.youtube.com/embed/gXAugUzSOls" title="Data Science course for beginners with projects" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<?php
/*

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Data Science / Data Analytics <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/chinmay-badgeri.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/nikhil-sargam.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/sahil-iswalkar.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/shubham-chavan.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/manjusaha-dumre.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>


<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>