<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="3" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="3" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Digital Marketing - </h2>
          <p class="show-more-text">It is way to target potential customers on search engines why way of google ranking or targeting them on social media. To achieve these goals we have seo or search engine optimization and online marketing modules in digital marketing.</p>
        </li>
        <li>
          <h2>About Our Digital Marketing Certification Course With Real Time Projects - </h2>
          <p class="show-more-text">It is a Full Digital Marketing course where you will learn both traditional and latest modules with 30+ Tools and Certifications with Real Time Projects (watch below in video) under our Experts to become a <u>Professional Digital Marketer!</u>
          </p>
        </li>
        
		
		<li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text"><br>1. SEO - 1.5 months - Rs.9000(O) / Rs.11000(C)<br>
          2. Online Marketing - 1.5 months - Rs.9000(O) / Rs.11000(C)<br>
          3. Full Course - 3 months - Rs.16000(O) / Rs.2000(C)
          </p>
        </li>
        <li>
          <h2>Duration - </h2>
          <p class="show-more-text">3 to 4 months<br>
              Note - Single courses available<br>
              Internship available.<br>
              </p>
        </li>
		<li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Digital Marketing Expert</p>
        </li>
		<li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many students got Jobs within 2 months of completion of course!</p>
        </li>
		
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Highly Demanded > Quick Jobs!</p>
        </li>
        
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Digital Marketer, SEO Executive, Social Media Marketer etc.</p>
        </li>
		
        <li style="display:none;">
          <h2>Pay Packages Expected - </h2>
          <p class="show-more-text">0 to 1 yrs - Upto 4Lpa & Others - case to case basis.</p>
        </li>
        
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Anyone from IT or non IT can learn.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<?php include_once __DIR__ . "/syllabus.php"; ?>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>

<!-- Digital Marketing Project -->
<section class="benefits_sec sec_even">
    
    <h2 class="sec_title" data-aos="fade-down">Digital Marketing <span class="title_key">Real Time Projects</span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Real Time Projects and Tools covered in our Digital Marketing Training</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <iframe width="100%" height="380" src="https://www.youtube.com/embed/sMxDWJiLQk8" title="Digital Marketing course for beginners with projects" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>
 
<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /*

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Digital Marketing <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/priyamani.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/rohit-raje.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/sairaj-kathe.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/kiran-soni.jpg" />
          </div>
        </li>
		
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>


<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>