<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Full Stack Dot Net Developer Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
                        <div class="row">
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/oracle/syllabus-sql-short.php" ?>
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-designing.php"; ?>
                            
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">C# & ADO.Net</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li>Visual Studio Installation</li>
                                            <li>Introduction .Net Core Framework</li>
                                            <li>Introduction to C#</li>
                                            <li>
                                                <b> C# Basics</b>
                                                <ul>
                                                    <li> Introduction </li>
                                                    <li> Variable, Keywords &amp; DataTypes </li>
                                                    <li> Expression &amp; Operators </li>
                                                    <li> Methods &amp; Parameters</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Control Statements</b>
                                                <ul>
                                                    <li> if-else </li>
                                                    <li> while &amp; do while </li>
                                                    <li> for loops </li>
                                                    <li> for-each etc</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Logic Building Session</b>
                                                <ul>
                                                    <li> Structures and Enumeration </li>
                                                    <li> Array </li>
                                                    <li> Type Conversion (Casting) </li>
                                                    <li> Boxing &amp; Unboxing </li>
                                                    <li> String &amp; Date Functions</li>
                                                </ul>
                                            </li>
                                            <li> <b> OOPs Basics </b></li>
                                            <li> <b> Class &amp; Objects </b></li>
                                            <li> <b> Constructor and Destructor </b></li>
                                            <li> <b> Inheritance </b></li>
                                            <li> <b> (IS-A) Relationship </b></li>
                                            <li> <b> (HAS-A) Relationship</b></li>
                                            <li>
                                                <b>Polymorphism</b>
                                                <ul>
                                                    <li> Method Overloading</li>
                                                    <li>
                                                        Method Overriding
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Encapsulation</b>
                                                <ul>
                                                    <li> Access Specifiers </li>
                                                    <li> Properties - SET/GET</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Abstraction</b>
                                                <ul>
                                                    <li> Abstract Class </li>
                                                    <li> Interface</li>
                                                </ul>
                                            </li>
                                            <li><b> Nested Classes </b></li>
                                            <li><b> Delegates </b></li>
                                            <li><b> Exception Handling </b></li>
                                            <li><b> Extension Method </b></li>
                                            <li>
                                                <b> C# Collections</b>
                                            </li>
                                            <li>
                                                <b> C# Generics</b>
                                            </li>
                                            <li><b> Multi Threading</b> </li>
                                            <li><b> File IO</b> </li>
                                            <li><b> Serialization &amp; DeSerialization</b> </li>
                                            <li><b> Lambda Expressions</b> </li>
                                            <li>
                                                <b>SQL Server</b>
                                                <ul>
                                                    <li>Introduction to Database</li>
                                                    <li>Installing SQL Server & SSMS Tools</li>
                                                    <li>Creating Databse and Tables</li>
                                                    <li>CRUD Operations</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>ADO.NET </b>
                                                <ul>
                                                    <li> Working with Database using ADO.NET</li>
                                                    <li> Connected &amp; Disconnected Environment </li>
                                                    <li> Connection &amp; Command </li>
                                                    <li> Data Providers </li>
                                                    <li> Dataset </li>
                                                    <li> Datatable </li>
                                                    <li> Datareader </li>
                                                    <li> Dataadapter</li>
                                                </ul>
                                            </li>
                                            <li> <b> Project </b></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con"> ASP.NET Core MVC</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b>Introduction to Asp.Net Core</b> </li>
                                            <li><b>.Net Framework VS .Net Core</b> </li>
                                            <li><b>Setup</b> </li>
                                            <li><b>Building First .Net Core Application</b> </li>
                                            <li><b>Understanding Main Method in ASP.NET Core</b> </li>
                                            <li><b>ASP.NET Core Startup Class </b> </li>
                                            <li><b>ASP.NET Core Middleware  </b> </li>
                                            <li><b>ASP.NET Core Request Processing Pipeline </b> </li>
                                            <li><b>www root folder in ASP.NET Core </b> </li>
                                            <li><b>Built-In Middleware in ASP.NET Core</b> </li>
                                            <li><b>Configuring Default Page in ASP.NET Core </b> </li>
                                            <li><b>Configuring Custom Default Page in ASP.NET Core  </b> </li>
                                            <li><b>Developer Exception Page Middleware in ASP.NET Core </b> </li>
                                            <li><b>Exception Handling in ASP.NET Core </b> </li>
                                            <li><b>Using Static files in ASP.NET Core </b> </li>
                                            <li><b>Using Bootstrap in ASP.NET Core </b> </li>

                                            <li>
                                                <b>Model,Controller and View</b>
                                                <ul>
                                                    <li> Creating Models </li>
                                                    <li> Creating Controller </li>
                                                    <li> Creating Views </li>
                                                    <li> Razor view </li>
                                                    <li>Tag Helpers</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Binding Model with Views</b>
                                                <ul>
                                                    <li> Working with ViewBag,ViewData and TempData</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Input Validation</b>
                                                <ul>
                                                    <li>Server Side Validation</li>
                                                    <li>Client Side Validation</li>
                                                </ul>
                                            </li>
                                            <li><b>Built-In Tag Helpers</b> </li>
                                            <li><b>Http Verbs - Get, POST, PUT, DELETE</b> </li>
                                            <li>
                                                <b>URL Routing</b>
                                                <ul>
                                                    <li> Endpoint Routing </li>
                                                    <li> Attribute Routing</li>
                                                </ul>
                                            </li>
                                            <li><b>Creating Partial View</b> </li>
                                            <li><b>Import View</b> </li>
                                            <li><b>Layout View</b> </li>
                                            <li>
                                                <b>State Management</b>
                                                <ul>
                                                    <li> Hidden Field </li>
                                                    <li> Cookies </li>
                                                    <li> QueryString </li>
                                                    <li> Session </li>
                                                    <li> Temp Data</li>
                                                </ul>
                                            </li>
                                            <li><b>Filters</b> </li>
                                            <li><b>Basic Form Based Authentication and Authorization</b> </li>
                                            <li>
                                                <b>Dependency Injection</b>
                                                <ul>
                                                    <li> UnderStanding DI </li>
                                                    <li>Implementing</li>
                                                </ul>
                                            </li>
                                            <li><b>Using ADO.Net to communicate with DataBase</b> </li>
                                            <li><b>Creating CRUD Application</b> </li>
                                            <li><b>Project</b> </li>
                                        </ul>
                                        <!--</li>
                </ul>-->
                                    </div>
                                </div>
                            </div>

                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">REST API & Entity Framework</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li>
                                                <b>REST API</b>
                                                <ul>
                                                    <li><b>Introduction to .NET Core REST API</b> </li>
                                                    <li>
                                                        <b>Creating a Basic REST API</b>
                                                        <ul>
                                                            <li>Creating a new .NET Core API project</li>
                                                            <li>Understanding routing and controllers</li>
                                                            <li>Implementing basic CRUD operations (GET, POST, PUT, DELETE)</li>
                                                        </ul>
                                                    </li>
                                                    <li>
                                                        <b>Data Modeling and Entity Framework Core</b>
                                                        <ul>
                                                            <li>Introduction to Entity Framework Core (EF Core)</li>
                                                            <li>Creating entity classes</li>
                                                            <li>Mapping entities to database tables</li>
                                                        </ul>
                                                    </li>
                                                    <li>
                                                        <b>Database Operations with EF Core</b>
                                                        <ul>
                                                            <li>Querying data with LINQ</li>
                                                            <li>Performing CRUD operations with EF Core</li>
                                                            <li>Understanding migrations and database updates</li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                           
                                        </ul>
                                    </div>
                                </div>
                            </div>


                            
                            
                            <?php  include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-react-common.php"; ?>
                            <?php  include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-angular-common.php"; ?>
                            
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">.Net Classic to .Net Core Upgrade (not for all)</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b style="color:blue;">Note</b> - Applicable only to canidadtes working on .Net Framework and want to upgrade to .Net Core Framework. - 1.5 months. Students enrolled directly on .Net Core can ignore this as this is already covered in your syllabus.</li>
                                            <li><b>Introduction to .Net Core</b> </li>
                                            <li><b>Setup</b> </li>
                                            <li><b>Building First .Net Core Application</b> </li>
                                            <li><b>Understanding Main Method in ASP.NET Core</b> </li>
                                            <li><b>ASP.NET Core Startup Class </b> </li>
                                            <li><b>ASP.NET Core Middleware  </b> </li>
                                            <li><b>ASP.NET Core Request Processing Pipeline </b> </li>
                                            <li><b>wwwroot folder in ASP.NET Core </b> </li>
                                            <li><b>Built-In Middleware in ASP.NET Cor</b> </li>
                                            <li><b>Configuring Default Page in ASP.NET Core </b> </li>
                                            <li><b>Configuring Custom Default Page in ASP.NET Core  </b> </li>
                                            <li><b>Developer Exception Page Middleware in ASP.NET Core </b> </li>
                                            <li><b>Exception Handling in ASP.NET Core </b> </li>
                                            <li><b>Using Static files in ASP.NET Core </b> </li>
                                            <li><b>Using Bootstrap in ASP.NET Core </b> </li>

                                            <li>
                                                <b>Model,Controller and View</b>
                                                <ul>
                                                    <li> Creating Models </li>
                                                    <li> Creating Controller </li>
                                                    <li> Creating Views </li>
                                                    <li> Razor view </li>
                                                    <li>Tag Helpers</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Binding Model with Views</b>
                                                <ul>
                                                    <li> Working with ViewBag,ViewData and TempData</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Input Validation</b>
                                                <ul>
                                                    <li>Server Side Validation</li>
                                                    <li>Client Side Validation</li>
                                                </ul>
                                            </li>
                                            <li><b>Built-In Tag Helpers</b> </li>
                                            <li><b>Http Verbs - Get, POST, PUT, DELETE</b> </li>
                                            <li>
                                                <b>URL Routing</b>
                                                <ul>
                                                    <li> Endpoint Routing </li>
                                                    <li> Attribute Routing</li>
                                                </ul>
                                            </li>
                                            <li><b>Creating Partial View</b> </li>
                                            <li><b>Import View</b> </li>
                                            <li><b>Layout View</b> </li>
                                            <li>
                                                <b>State Management</b>
                                                <ul>
                                                    <li> Hidden Field </li>
                                                    <li> Cookies </li>
                                                    <li> QueryString </li>
                                                    <li> Session </li>
                                                    <li> Temp Data</li>
                                                </ul>
                                            </li>
                                            <li><b>Basic Form Based Authentication and Authorization</b> </li>
                                            <li>
                                                <b>Dependency Injection</b>
                                                <ul>
                                                    <li> UnderStanding DI </li>
                                                    <li>Implementing</li>
                                                </ul>
                                            </li>
                                            <li><b>Using ADO.Net to communicate with DataBase</b> </li>
                                            <li><b>Creating CRUD Application</b> </li>
                                            <li><b>Live Project</b> </li>
                                        </ul>
                                        <!--</li>
                                        </ul>-->
                                    </div>
                                </div>
                            </div>


                        </div>
                        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/dot-net-mvc-course-syllabus.png" alt="Full Stack Dot Net Developer Course on .Net Core Syllabus" alt="Full Stack Dot Net Developer Course on .Net Core Syllabus">
        <div class="container d-block d-lg-none mt-5">
          
        </div>
      </div>
      
    </div>
  </div>
</section>