<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Full Stack Java Developer Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/oracle/syllabus-sql-short.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-designing.php"; ?>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Core Java & JDBC</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> <b>Introduction to Java</b> </li>
                  <li> <b>Installing Java 14</b> </li>
                  <li> <b>Installing Eclipse IDE</b> </li>
                  <li> <b>Java Basics</b>
                    <ul>
                      <li> Variables </li>
                      <li> Datatypes </li>
                      <li> Static Variables etc </li>
                    </ul>
                  </li>
                  <li> <b>Creating Classes, Objects & Methods</b> </li>
                  <li> <b>Control Structures</b>
                    <ul>
                      <li> If - Else if - Else </li>
                      <li> Do.. While </li>
                      <li> While </li>
                      <li> For Loops </li>
                      <li> Adv For Loops etc </li>
                    </ul>
                  </li>
                  <li> <b>Logic Building Sessions - Pattern programs etc.</b> </li>
                  <li> <b>Arrays</b> </li>
                  <li> <b>String Classes</b>
                    <ul>
                      <li> String methods </li>
                      <li> String Buffer </li>
                      <li> String Builder </li>
                      <li> String Tokenizer </li>
                      
                    </ul>
                  </li>
                  <li> <b>Integer Class</b>
                    <ul>
                      <li> parse methods </li>
                      <li> int and Integer difference</li>
                      
                    </ul>
                  </li>
                  <li> <b>Date Classes</b>
                    <ul>
                      <li> Date methods </li>
                      <li> Calendar API </li>
                      <li>JodaDateTime API</li>
                      <li> DataFormat </li>
                      <li> SimpleDateFormat </li>
                      
                    </ul>
                  </li>
                  <li> <b>String Immutable Concept</b> </li>
                  <li> <b>Access Modifies - Public, Private, Protected & Default</b> </li>
                  <li> <b>Packages</b> </li>
                  <li> <b>OOPS Concepts</b>
                    <ul>
                      <li> Inheritance </li>
                      <li> Polymorphism </li>
                      <li> Encapsulation </li>
                      <li> Abstraction - Interface & Abstract Class </li>
                    </ul>
                  </li>
                  <li> <b>Nested & Anonymous Class</b> </li>
                  <li> <b>Exception Handling</b>
                    <ul>
                      <li> Using Try..Catch...Finally Block</li>
                    </ul>
                  </li>
                  <li> <b> Collection Framework & Generics</b>
                    <ul>
                      <li> Vectors </li>
                      <li> Enumeration </li>
                      <li> List Interface </li>
                      <li> ArrayList </li>
                      <li> LinkedList </li>
                      <li> Using Generics </li>
                      <li> Set Interface </li>
                      <li> HashSet </li>
                      <li> Map Interface </li>
                      <li> HashMap</li>
                    </ul>
                  </li>
                  <li> <b>Using java.util.Collections Class</b>
                    <ul>
                      <li> Collection Sort </li>
                      <li> Collection Shuffle </li>
                      <li> Comparator Interface</li>
                    </ul>
                  </li>
                  <li> <b>MySQL</b>
                    <ul>
                      <li> Setup & Configuration </li>
                      <li> Using Professional Tool - MySQL Workbench </li>
                      <li> Creating Database </li>
                      <li> Creating Tables </li>
                      <li> CRUD Operations </li>
                    </ul>
                  </li>
                  <li> <b>JDBC</b>
                    <ul>
                      <li> Configuration </li>
                      <li> Creating Tables </li>
                      <li> CRUD Operations</li>
                    </ul>
                  </li>
                  <li> <b>Integrating Collections & JDBC</b> </li>
                  <li> <b>Multi Threading</b>
                    <ul>
                      <li> Basics </li>
                      <li> Thread Joins </li>
                      <li> Thread Synchronization </li>
                      <li> Runnable Interface </li>
                      <li> Executor Service - Fixed Thread Pool</li>
                    </ul>
                  </li>
                  <li> <b> File IO</b>
                    <ul>
                      <li> IO Streams examples </li>
                      <li> Reader & Writer</li>
                    </ul>
                  </li>
                  <li> <b>Serialization </b> </li>
                  
                  <li> <b>Lamda Experssions (Latest)</b>
                    <ul>
                      <li> Functional Interface </li>
                      <li> Looping Through Collections </li>
                      <li> Calling Methods</li>
                    </ul>
                  </li>
                  <li> <b>Default Methods (Latest)</b></li>
                  <li> <b>Optional Class (Latest)</b></li>
                  <li> <b>New Date Time API (JodaDateTime) (Latest)</b></li>
                  <li> <b>Streams (Latest)</b></li>
                  
                </ul>
              </div>
            </div>
          </div>
          
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con"> J2EE (Advanced Java)</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Environment Configuration</b>
                    <ul>
                      <li> Setting Up Eclipse with Apache Tomcat </li>
                      <li> Creating HTML Forms </li>
                      <li> CSS Integration </li>
                      <li> JavaScript form Validation </li>
                      <li> J2EE Architecture Overview </li>
                      <li> Servlets & JSP APIs and Life Cycle</li>
                    </ul>
                  </li>
                  <li><b>Creating Web Forms</b>
                    <ul>
                      <li> Form desinging in HTML</li>
                      <li> Sample application in HTML</li>
                    </ul>
                  </li>
                  <li><b>Servlet Programming</b>
                    <ul>
                      <li> Introduction to Servlets </li>
                      <li> Creating GET & POST Forms</li>
                      
                    </ul>
                  </li>
                  <li><b>Request Dispatcher</b></li>
                  <li><b>Send Redirect</b> </li>
                  <li><b>Difference between Request Dispatchers & Send Redirect</b> </li>
                  <li><b>Building JSP Application</b> </li>
                  <li><b>JSP Programming</b>
                    <ul>
                      <li> Scriplet Programming in JSP </li>
                      <li> Servlets and JSP Communication </li>
                      <li> Creating Basic Application using JSP </li>
                      <li> Creating Complex Application using Servlets & JSP </li>
                      <li> JSP Directives </li>
                      <li> JSP Includes </li>
                      
                      
                    </ul>
                  </li>
                  <li><b>Session Handling</b>
                    <ul>
                      <li> Server Level - Session Object </li>
                      <li> client Level - Cookie Object</li>
                    </ul>
                  </li>
                  
                  
                  <li><b>JDBC Integration</b>
                    <ul>
                        <li> Configuring MySQL Jar file </li>
                        <li> Updating Servlets with JDBC </li>
                        <li> Performing Insert, Update, Delete operations on Forms using JDBC </li>
                    </ul>
                  </li>
                  <li><b>Filters - Security Implementation</b></li>
                  <li><b>File I/O in JSP </b> </li>
                  <li><b>AJAX & JSON</b>
                    <ul>
                      <li> Creating JSP Pages with AJAX forms. </li>
                      <li> Integration AJAX & Servlets </li>
                      <li> Display AJAX response on JSP Page </li>
                      <li> Complex Example - Saving & Populating Forms Using AJAX </li>
                    </ul>
                  </li>
                  
                  <li><b>JSTL - JSP Tag Library</b>
                    <ul>
                      <li> Core Tags </li>
                      <li> Function Tags </li>
                      <li> Formatting Tags </li>
                      <li> Expression Language </li>
                      <li> Using JSTL in JSP pages </li>
                    </ul>
                  </li>
                  <li><b>Custom Tags</b>
                    <ul>
                        <li>Configuring TLD files</li>
                        <li>Using TAGSupport</li>
                        <li>Creating Custom Tags</li>
                        <li>Using Custom Tags in JSP</li>
                    </ul>
                  </li>
                  <li><b>Project</b> </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Hibernate / JPA</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Hibernate Setup using MAVEN</b>
                    <ul>
                      <li> Configuring Database</li>
                      <li>Understanding ORM framework</li>
                      
                            <li>Hibernate Properties</li>
                            <li>Using JPA</li>
                              <li>Creating Tables, indexes, columns, primary keys, foreign keys using Hibernate</li>
                              <li>HQL</li>
                              <li>Criteria</li>
                              
                              <li>1 to 1 mapping</li>
                              <li>many to 1 mapping</li>
                              <li>many to many mapping</li>
                        
                      
                    </ul>
                  </li>
                </ul>
             </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Spring</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Spring Setup using MAVEN</b>
                    <ul>
                      <li> Setting Maven Dependencies in Eclipse </li>
                      <li> Configuring Hibernate Properties</li>
                    </ul>
                  </li>
                  <li><b>IOC Container & Dependency Injection</b> </li>
                  <li><b>Spring Components</b>
                    <ul>
                      <li> Singleton, Prototype & Lazy Objects</li>
                    </ul>
                  </li>
                  <li><b>Building Spring Stand Alone Project</b>
                    <ul>
                      <li> Working with Class, Objects etc in XML </li>
                      <li> Using Property Arguments </li>
                      <li> Using Constructor Arguments </li>
                      <li> Using Ref Arguments </li>
                    </ul>
                  </li>
                  <li><b>Autowiring (Annotations in Spring)</b>
                    <ul>
                      <li> By Name </li>
                      <li> By Type </li>
                      <li> Using Qualifier Tag </li>
                    </ul>
                  </li>
                  <li><b>Collections in XML</b>
                    <ul>
                      <li> List </li>
                      <li> Set </li>
                      <li> Map </li>
                      <li> Properties </li>
                    </ul>
                  </li>
                  
                  <li><b>Spring Validation APIs</b> </li>
                  <li><b>Spring JDBC</b>
                    <ul>
                      <li> using JDBCTemplate</li>
                      <li> CRUD Operations</li>
                      <li> Select Operations</li>
                      <li> using RowMapper</li>
                    </ul>
                  </li>
                  
                  
                </ul>
             </div>
            </div>
          </div>
          
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Hibernate, Spring & REST API</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Installing STS</b></li>
                  <li> POSTMAN Installation </li>
                  <li><b>REST API & POSTMAN</b>
                    <ul>
                      <li> Creating Spring Boot Application </li>
                      <li> Setting MAVEN Dependencies </li>
                      <li> JPA / Hibernate Integration </li>
                      <li> Creating DAO, Service etc. Classes </li>
                      <li><b>Using Annotations & Classes</b>
                          <ul>
                             
                              <li>@RestController</li>
                              <li>@RequestMapping</li>
                              <li>@GetMapping</li>
                              <li>@PostMapping</li>
                              <li>Model Interface</li>
                              <li>@Repository</li>
                              <li>@Service</li>
                              <li>ResponseEntity</li>
                              <li>@ResponseBody</li>
                              <li>@RequestBody</li>
                          </ul>
                      </li>
                      <li> Performing CRUD Operations</li>
                      <li> Testing with POSTMAN</li>
                    </ul>
                  </li>
                  
                  
                </ul>
             </div>
            </div>
          </div>
          
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Spring Boot MVC</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  
                  <li><b>Spring Boot MVC</b>
                    <ul>
                      <li> Configuration </li>
                      <li> @Controller</li>
                      <li> @RequestMapping</li>
                      <li> Dynamic URLs & Dynamic Parameters </li>
                      <li> GET, POST, PUT, DELETE annotations </li>
                      <li> Using JSP Forms </li>
                      <li> Sessions </li>
                      <li> Routing </li>
                      <li> JSTL / TheampLeaf Integration </li>
                      <li> Spring Forms </li>
                      <li> Validation API </li>
                      <li> CRUD Implementation </li>
                      <li> AJAX With REST API </li>
                      <li> Project </li>
                    </ul>
                  </li>
                  
                  <li><b>Spring Security</b>
                    <ul>
                      <li> Defining Security </li>
                      <li> Using BCrypt Alogrithm </li>
                      <li> Configuring Database </li>
                      <li> Security Implementation </li>
                    </ul>
                  </li>
                  <li><b>Project</b></li>
                </ul>
              </div>
            </div>
          </div>
          <?php  include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-react-common.php"; ?>
          <?php  include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-angular-common.php";?>
                            
                            
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/java-full-stack-developer-course.png" alt="Java Full Stack Developer Course" alt="Java Full Stack Developer Course">
        <div class="container d-block d-lg-none mt-5">
          
        </div>
      </div>
      
    </div>
  </div>
</section>