<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Job Opportunity </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">MERN Stack Developer Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
            
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-designing.php"; ?>
          
		  <?php include_once __DIR__ . "/syllabus-mongodb.php" ?>
		  <?php include_once __DIR__ . "/syllabus-nodejs.php" ?>
		  <?php include_once __DIR__ . "/syllabus-expressjs.php" ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/web-development/syllabus-react.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-angular-common.php"; ?>
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/mern-stack-developer-course.png" alt="MERN Stack Developer Course & Career Path" title="MERN Stack Developer Course & Career Path">
        <div class="container d-block d-lg-none mt-5">
          <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
          <?php /* <h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6> */?>
        </div>
      </div>
    </div>
  </div>
</section>