<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Oracle DBA - </h2>
          <p class="show-more-text">DBA stands for Database Administration. Oracle DBA are experts that manages Oracle database server.</p>
        </li>
        <li>
          <h2>About Oracle DBA Certification Course - </h2>
          <p class="show-more-text">Learn from Basics to Adv DBA topics on Linux with projects under our expert trainers to become an Oracle DBA Expert in short duration.
          </p>
        </li>
        <li>
          <h2>Trainer - </h2>
          <p class="show-more-text">Corporate Trainers, Industry Faculty</p>
        </li>
       
		<li style="display:none;"><h2>100% Placement Support - </h2>
          <p class="show-more-text">Dedicated HR for placements who co-ordinates with HRs of companies for placements. Please visit home page for more info on our placement process. You could be the next Placed Student of QuickXpert Infotech. Inquire now.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None! Anyone can learn from IT or non IT as no programming involved.
          </p>
        </li>
        <li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Since Oracle is among Leading Databae Providers in world and hence Oracle DBAs arein Good demand with good package.
          </p>
        </li>
        <li style="display:none;">
          <h2>Duration - </h2>
          <p class="show-more-text">2 months</p>
        </li>
		
		<li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text">Live Online - <strike>Rs.17000</strike> (Fees on request)</p>
        </li>
        
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Introduction </h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Linux Setup on (Oracle VM) Virtual Machine</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Setting up a VM (Virtual Machine)</li>
              <li>Importing Linux Image into VM</li>
              <li><b>Linux Commands</b> - Example (ps, ls, top, df and many more) as required for DBA</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Installing Oracle Database Server on Linux VM</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Installing Oracle 18c XE DB via rpm</li>
              <li>Setting bash profiles</li>
              <li>Working with Listeners, Tnsnames.ora & Listener.ora files</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Understanding Oracle Database Architecture</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Architectural Components</li>
              <li>Background Processes</li>
              <li>Memory structures like SGA, PGA, shared pool, large pool and many more</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Understanding Oracle Database Instance</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> PFILE, SPFILE and parameter changes </li>
              <li> DB startup and shutdown modes </li>
              <li> Alert.log, dictionary views and dynamic performance views </li>
              <li> Blocks </li>
              <li> Extents </li>
              <li> Segments </li>
              <li> Tablespace Management </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Tablespace Creation</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Managing Datafiles </li>
              <li> Undo Tablespace </li>
              <li> Temp Tablespace</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Creating Database</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Updating server files</li>
              <li>Mapping Database Instance</li>
              <li>Mapping Tablespaces</li>
              <li>Mapping users</li>
              <li>Setting up prvileges</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Using Database</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Table Creation</li>
              <li>CRUD Operations</li>
              <li>Select Queries</li>
              <li>Table Management</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Administering User Security and Resources</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creating Users, Roles etc</li>
              <li>Assigning Roles</li>
              <li>Managing Profiles</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Managing Data Concurrency</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding Object and Row locking</li>
              <li> Simulating locking Scenario, Detecting and Resolving it via SQL scripts</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Backup and Recovery</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Types of backups: Hot and Cold</li>
              <li>RMAN Backups</li>
              <li>Putting DB in Archivelog modes</li>
              <li>Restoring DB from RMAN backup</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Export / Import</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>SQL Loader</li>
              <li>Export (and taking backups with export)</li>
              <li>Export Datapump</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Misc. Topics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>db links</li>
              <li>dbms_scheduler</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SQL Tuning (Performance Enhancements)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Explain Plan</li>
              <li>DBMS_STATS - Gathering statistics via Oracle supplied package DBMS_STATS</li>
              <li>Creating Appropriate Indexes</li>
              <li>Table Re-Organization</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Partitioning</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Types of Partitioning schemes</li>
              <li>Table Partitioning, Tablespace Partitioning etc.</li>
              <li>Understanding Effect of Partitioning</li>
              <li>Listing Partitions</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Instance Tuning & AWR Reports</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding AWR reports</li>
              <li>AWR vs ASH reports</li>
              <li>Generating AWR reports</li>
              <li>Reading AWR reports </li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Tuning Advisors</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>SQL query tuning advisor</li>
              <li>Memory advisors: SGA, PGA, Database Buffer cache advisors</li>
              <li>Automatic Database Diagnostics Monitor (ADDM) reports</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Oracle 18c Multitenant Architecture</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Basics</li>
              <li>Creating PDBs</li>
              <li>Plugging and unplugging PDBs</li>
              <li>Cloning a PDB within CDB</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Best Practise & Industry Case Study</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /* 

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Oracle <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/aniket-sankhe.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/chinmay-shirsat.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/devanand-jadhav.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/rathamesh-more.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Oracle Placements in Thane & Mumbai" title="Oracle Placements in Thane & Mumbai"  src="/images/placements/oracle/saurabh-gaikwad.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>