<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="4" data-course-type="P">

<!-- Set course id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S"> -->

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="4" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About SQL - </h2>
          <p class="show-more-text">SQL called as Structured Query Language is basic or universal language to work with any Database. Hence SQL is almost same to learn for any database like Oracle, MySQL, SQL Server etc. If you learn SQL then you can work on any SQL database servers like Oracle, MySQL, SQL Server etc.</p>
        </li>
        <li>
          <h2>About Our SQL Certification Course - </h2>
          <p class="show-more-text">Learn from Basics to Advanced SQL course to become an <u>SQL Expert</u>. Learn right from select queries to database creation with Project.
          </p>
        </li>
        <li style="display:none;">
          <h2>Fees - </h2>
          <p class="show-more-text">SQL - <strike>₹7000(O) / ₹8000(C)</strike> ₹5000(O) / ₹6000(C)</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT background can learn and become SQL Expert! You can learn SQL either in Oracle or MySQL as syllabus more or less remains same.</p>
        </li>
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Since Database is Backbone of Every Industry, Hence Job Openings in Database - Always and Anytime! Please note - you need to learn atleasr PLSQL which is adv. course along with SQL to be eligible for most database interview calls. For single course we don't provide any placement calls. Only Training (coz not possible to provide calls for many on core courses as competition is huge for single technology). If you are looking for placement support also then go for full Oracle course.</p>
        </li>
        <li>
          <h2>Duration - </h2>
          <p class="show-more-text">1 month</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">1 to 1.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Oracle 19c Installation & Configuration</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Basics of SQL</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Oracle Basics </li>
              <li> Database models </li>
              <li> ER Model Overview </li>
              <li> Data types </li>
              <li> Understanding Test Database </li>
              <li> Basics Queries </li>
              <li> Arithmetic and String functions </li>
              <li> DML Operations - Insert, Update and Delete</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Filters</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> DISTINCT </li>
              <li> BETWEEN </li>
              <li> IN </li>
              <li> LIKE </li>
              <li> NOT </li>
              <li> NULL </li>
              <li> AND, OR, NOT etc </li>
              <li> Using Complex Data Filtering Techniques </li>
              <li> FETCH command - Top N, Top % Rows</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Sorting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Ascending Order </li>
              <li> Descending Order </li>
              <li> Complex Sorting </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Single Row Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> String Functions </li>
              <li> Number Functions </li>
              <li> Date Manipulation </li>
              <li> Handle Null Values :NVL, NVL2, COALESCE </li>
              <li> Conditional Expressions - Case and Decode</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Groups</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Basics </li>
              <li> Grouping functions - AVG, MIN, MAX, COUNT, DISTINCT COUNT etc </li>
              <li> Grouping Filters - HAVING</li>
              <li> Rollups & Cubes</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Analytic (Window) Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Over() with summary functions</li>
              <li>Partition By Queries</li>
              <li>ROW_NUMBER()</li>
              <li>RANK()</li>
              <li>DENSE_RANK()</li>
              
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Joins</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Cartesian Product </li>
              <li> Equi and Non-Equi Joins </li>
              <li> Left Outer Join </li>
              <li> Right Outer Join </li>
              <li> Full Outer Join </li>
              <li> Self Join </li>
              <li> Complex Queries - Joins & Groups Integration</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SET Operators</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Union </li>
              <li> Union All </li>
              <li> Intersect </li>
              <li> Minus</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sub Query</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Single Valued Row Sub Query </li>
              <li> Multi Valued Sub Query</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Creating Views & Inline Views</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Top N Analysis (Complex Queries)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li><b>ROWID & ROWNUM</b></li>
              <li><b>TOP N Analysis or Complex Inline View</b></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">DDL - Create, Alter and Drop on</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Tables </li>
              <li> Global Temporary Tables </li>
              <li> Indexes </li>
              <li> Constraints </li>
              <li> Sequence </li>
              <li> Synonyms</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">DML operations - Insert, Update & Delete</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Common Operations </li>
              <li> Bulk Data Inserts using Queries</li>
              <li> Insert Multiple Records</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">TCL or T SQL (Transaction Management)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Commit </li>
              <li>Rollback </li>
              <li>Savepoint </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">DCL - Grant Revoke</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Case Study / Project</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>