<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP ABAP / SAP Programmer Certification Course - </h2>
          <p class="show-more-text">ABAP full form (Advanced Business Application Programming). As name suggest this course is targeted to all</b>
            candidates like Beginners, Freshers, Students &amp; Working Professionals from IT / Electronics or Any Programming Background who want to become 
            <u>SAP Programmer</u> with Project / case study.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP, SAP R/3, Learning Programming Basics, Reporting, BAPI, ALE Docs, Reporting etc. modules required to Implement Business Processes and fullfill custom requirements of other functional modules in SAP Like FICO, MM etc. to become a SAP Programmer or SAP Developer.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">Approx 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to SAP</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to ERP</li>
              <li>Introduction to SAP</li>
              <li>Introduction to various SAP Modules</li>
              <li>ABAP Overview</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">SAP Programming in ABAP4 Language:</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ABAP Data Types</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Character</li>
              <li>Integer</li>
              <li>Numeric Character</li>
              <li>Floating Point</li>
              <li>Packed Decimals</li>
              <li>Time</li>
              <li>Date, Strings</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Loops & Branches</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Do, Do n times, While</li>
              <li>If, If Else, if Ladder, Case</li>
              <li>Sample Programs</li>
              <li>Code Inspector</li>
              <li>Extended Program Check</li>
              <li>How to Organize Code Using Indentation</li>
              <li>etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Structures & Internal Tables</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Tables</li>
              <li>Data Element</li>
              <li>Domain</li>
              <li>Structures</li>
              <li>Search Helps</li>
              <li>Views</li>
              <li>Type Groups</li>
              <li>Table Maintenance Generator</li>
              <li>Modifying Tables</li>
              <li>T-Code Creation</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Landscape & SAP R/3 Architecture</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Landscape Model</li>
              <li>Overview of R/3</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SQL in SAP</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Over view of Normalization</li>
              <li>Select Statements</li>
              <li>Logical operators</li>
              <li>Select Single & Up to 1 rows</li>
              <li>Nested Select queries</li>
              <li>For all Entries</li>
              <li>Join Statements</li>
              <li>Inner join & Left Outer Join</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Modularization Techniques</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Over view</li>
              <li>Macros</li>
              <li>Includes</li>
              <li>Subroutines</li>
              <li>Function Modules</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Selection Screen Design</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Over view</li>
              <li>Screen Elements</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Reporting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Debugging Techniques
                <ul>
                  <li>Breakpoint creation</li>
                  <li>Watch point creation</li>
                  <li>Emphasize on the usage of New Debugger</li>
                </ul>
              </li>
              <li>Internal Tables</li>
              <li>Report with out events</li>
              <li>Report with events</li>
              <li>Events for Classical Reports</li>
              <li>Events for Interactive Reports</li>
              <li>Menu Design</li>
              <li>Message class Creation</li>
              <li>Text Message creation</li>
              <li>Hide Technique</li>
              <li>Get Cursor Technique</li>
              <li>Read Line Statement</li>
              <li>At Events ( control Events)</li>
              <li>Variant Creation</li>
              <li>Transaction Code Creation</li>
              <li>End User access</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">BDC (Batch Data Communication)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Overview</li>
              <li>GUI Up load</li>
              <li>GUI Down load</li>
              <li>Data sets</li>
              <li>BDC Programming</li>
              <li>Call Transaction</li>
              <li>Session Methods</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Dictionary</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Working With Database</li>
              <li>Tables</li>
              <li>Data types</li>
              <li>Views</li>
              <li>Structures</li>
              <li>Pools</li>
              <li>Lock objects</li>
              <li>Table Maintenance</li>
              <li>etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Module Pools</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Overview</li>
              <li>Create button</li>
              <li>Display</li>
              <li>Sub screens</li>
              <li>Tab Strip</li>
              <li>Table Control</li>
              <li>Save button </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sap Scripts</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Overviews</li>
              <li>What are Paragraphs</li>
              <li>Character Formats</li>
              <li>Pages</li>
              <li>Page windows</li>
              <li>Script program</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">RFC</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Overview</li>
              <li>Creating RFC</li>
              <li>Fetching Data Through RFC</li>
              <li>ARFC & TRFC</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ALV (ABAP List Viewer)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Over view</li>
              <li>List Display</li>
              <li>Grid Display</li>
              <li>Catalog Creation</li>
              <li>Blcoked ALV</li>
              <li>Interactive ALV</li>
              <li>How to upload Logo in ALV</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">BAPI</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Over View</li>
              <li>Remote FM Creation</li>
              <li>BOR</li>
              <li>Creation of BAPI</li>
              <li>BAPI Status</li>
              <li>Super type Creation</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">LSMW (Legacy System Migration Workbench)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Overview</li>
              <li>Batch Input of Data using Flat Files</li>
              <li>Creating LSMW</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SMART FORMS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Overview</li>
              <li>Working with smart forms</li>
              <li>Standard Texts</li>
              <li>Graphics management</li>
              <li>Writing print program and designing layouts</li>
              <li>Output type configuration to standard orders</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Work Flow</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Overview</li>
              <li>Creating Work Flow</li>
              <li>Prefix</li>
              <li>Standard tasks</li>
              <li>Standard Template</li>
              <li>Workflow builder</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ALE / IDOCS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>IDOCS Overview</li>
              <li>Creating RFC Destinations</li>
              <li>Creating of Ports</li>
              <li>Creating Partner Profile</li>
              <li>Data transfer in Distributed systems</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>