<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP BASIS (Administration) Certification Course - </h2>
          <p class="show-more-text">This Course is targeted to all</b>
            candidates like Beginners, Freshers, Students &amp; Working Professionals from IT / networking / Server management / any Background who wish to make their career as
            <u>SAP Administrator</u>. Since this is Non Programming module in SAP module hence Anyone Can Learn who wish to make career in SAP.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP to SAP ECC Server Management Activities like SAP Architecture, User Management, Patch Management, Integrating Database, Security Management, Server Health Management etc..</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">INTRODUCTION TO ERP</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction To SAP R/3</li>
              <li>SAP BASIS Overview</li>
              <li>SAP R/3 Architecture</li>
              <li>ASAP Roadmap</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Architecture</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>R/3 Architecture</li>
              <li>R/2 Architecture</li>
              <li>Architecture comparison</li>
              <li>SAP Instance</li>
              <li>Work process Services</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Landscape</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Multi system Landscape</li>
              <li>3 System Landscape</li>
              <li>2 System Landscape</li>
              <li>1 System Landscape</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Implementation Phases</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Project preparation</li>
              <li>Blue print</li>
              <li>Realization</li>
              <li>Testing</li>
              <li>Go live and support</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Profiles</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>3 Types of Profiles</li>
              <li>Static & Dynamic Parameters</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Security</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creation Users</li>
              <li>Creation Roles (single / composite)</li>
              <li>Roles & Profiles</li>
              <li>Assigning Roles</li>
              <li>Managing Users</li>
              <li>Authorization Object</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Client Administration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Client Maintenance</li>
              <li>Copy Client within R / 3 System (Local )</li>
              <li>Copy Client Between R /3 System ( Remote )</li>
              <li>Export / Import</li>
              <li>Protecting Client</li>
              <li>Monitoring And Verifying A Client Copy</li>
              <li>Deleting Client</li>
              <li>Tips and Troubleshooting</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Background Jobs</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Background Dialogs Concept</li>
              <li>Defining Jobs</li>
              <li>Analyzing Jobs</li>
              <li>Maintenance Jobs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">RFCs</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Synchronous RFC (S RFC)</li>
              <li>Asynchronous RFC (A RFC)</li>
              <li>Transactional RFC (T RFC)</li>
              <li>Queued RFC (Q RFC)</li>
              <li>Creation of RFC</li>
              <li>Monitoring of RFC</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Patch Administration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Knowledge about OSS (Online Support Services)</li>
              <li>Adding patches and plug ins</li>
              <li>Kernel patches</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">TMS (Transport Management System)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>TMS Terminology And Concepts</li>
              <li>Configuring TMS & Checking Transport Directory</li>
              <li>Configuring Transport Domain Controller & Group</li>
              <li>Creating Consolidation And Delivery Routes</li>
              <li>Transport Directory Vs Transport Domain</li>
              <li>Change and Transport System</li>
              <li>Customizing Request and Workbench Requests.</li>
              <li>Releasing Requests Through Customizing / Workbench / Transport Organizer</li>
              <li>Importing Change Requests</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Spool Administration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Spool & Output Management</li>
              <li>Local, Remote and Front-End Printing</li>
              <li>Spool Servers</li>
              <li>Output Devises and Drivers</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">OSS AND SNOTE CONCEPTS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Manually Applying OSS Note On Sap Standard Program</li>
              <li>Applying OSS Note With SNOTE</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">CCMS (Computing Central Management System)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Health check</li>
              <li>Profile parameters</li>
              <li>Operation modes</li>
              <li>Background Jobs</li>
              <li>Standard Jobs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SYSTEM MONITORING</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Daily, Weekly, Monthly Tasks</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP PORTAL</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Detailed Architecture of JAVA</li>
              <li>Tools to administrate JAVA</li>
              <li>Maintaining JCO Connections</li>
              <li>Configuring Java Stack JAVA systems</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Working With SQL Database</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Oracle Installation Overview</li>
              <li>Overview of Oracle Integration with SAP</li>
              <li>BRTOOLS</li>
              <li>Table space administration</li>
              <li>Starting and stopping instances</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP SERVICE MARKETPLACE</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Introduction to SMP</li>
              <li>Live demonstration of SAP market place</li>
              <li>Registering SCCR Keys</li>
              <li>Downloading Software/Support Packages/Kernel</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced topics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>SAP Installation Overview</li>
              <li>Introduction to SAP Solution Manager</li>
              <li>System COPY & REFRESH</li>
              <li>EHP Upgrade</li>
              <li>Migration of SAP Systems (Export / Import)</li>
              <li>Introduction to SUM (software update manager) tool & SWPM (software patch manager) </li>
              <li>SPS (Support Pack Stack) Upgrade</li>
              <li>Kernel upgrades</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Interview Preparation</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>