<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP SD (Sales and Distribution) Certification Course - </h2>
          <p class="show-more-text">In this course you will learn</b> how to integrate Sales Process in SAP. This Course is targeted to all
            candidates like Beginners, Freshers, Students &amp; Working Professionals from Sales or any Background (as no programming involved) who wish to make their career as
            <u>Professional SAP Consultant</u>. You will Learn how to implement Sales cycle in SAP with Project / Case Study. Normally Sales Cycle is known to Everyone and it is a Non Programming Course hence this course can be learnt by anyone i.e. either IT or non IT.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP, Sales Docs, Invoice Management, Agreement Management etc modules and finally Intergration with Other SAP Modules like SAP FI, SAP MM etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">INTRODUCTION TO SAP ERP & SAP SD</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Enterprise Structure</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Company & Company Code </li>
              <li>Plant & Storage Locations </li>
              <li>Assignement Of Organisational Elements </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Master Data</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Customer Master Data </li>
              <li>Material Master Data </li>
              <li>Conditions Master Data </li>
              <li>Customer Material Info Record </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">General Settings</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Account Groups</li>
              <li>Number Ranges</li>
              <li>Partner Determination Procedure</li>
              <li>General Settings (Integration With All)</li>
              <li>Material Type And Industry Sector </li>
              <li>Stock Updation (Integration Sd & Mm)</li>
              <li>Stock Overview (Integration Sd & Mm)</li>
              <li>Search Statergy</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sales Documents</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Overview</li>
              <li>Sales Documents at Header Level</li>
              <li>Sales Documents at Item Level</li>
              <li>Sales Document Schedule Line Level </li>
              <li>Item Category Determination</li>
              <li>Schedule Line Determination </li>
              <li>Defining And Assinging Number Ranges </li>
              <li>Sales Document Types Assignment To Sales Area</li>
              <li>Copy Control </li>
              <li>Procesing Sales Order </li>
              <li>Sales Document Functions </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Pricing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Overview</li>
              <li>Working With Condition Records </li>
              <li>Components Of Condition Techniques </li>
              <li>Condition Tables </li>
              <li>Access Sequence </li>
              <li>Condition Type</li>
              <li>Pricing Procedure</li>
              <li>Pricing Procedure Determination</li>
              <li>Upper And Lower Limits</li>
              <li>Pricing Flow</li>
              <li>Pricing Report </li>
              <li>Condition Master Data</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Shipping & Picking</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Shipping & Picking Overview</li>
              <li>Overview Of Shipping </li>
              <li>Organisational Units In Shipping </li>
              <li>Shipping Point Determination </li>
              <li>Picking Point Determination </li>
              <li>Storage Location Determination</li>
              <li>Delivery Documents</li>
              <li>Scheduling</li>
              <li>Overview Of Route</li>
              <li>Pgi & Pgr</li>
              <li>Delivery Item Category Determination</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Billing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Functional Overview </li>
              <li>Billing Document Type </li>
              <li>Number Ranges Assignments</li>
              <li>Integration Sd & Fi</li>
              <li>Rebates Process</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Pre Sales</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What are pre sales activities</li>
              <li>How to create an inquiry</li>
              <li>How to create a Quotation</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Order Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What are Orders</li>
              <li>When to raise an Order</li>
              <li>When to Create an Order</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Consignments</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Cash Sales</li>
              <li>Rush order</li>
              <li>Consignment Fill up </li>
              <li>Consignment Issue </li>
              <li>Consignment Return </li>
              <li>Consignment Pickup </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Agreements Managements</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Contracts Management</li>
              <li>Material Relevant Value Contract </li>
              <li>Value Contract General </li>
              <li>Master Contract </li>
              <li>Service Contract</li>
              <li>Scheduling Agreement </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Complaint Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Credit Memo</li>
              <li>Debit Memo </li>
              <li>Returns</li>
              <li>Subsequent Delivery Free of Charges</li>
              <li>Free Delivery</li>
              <li>Invoice Correction </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced Topics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Revenue Account Determination</li>
              <li>Free Goods Determination </li>
              <li>Bills Of Materials</li>
              <li>Material Determination</li>
              <li>Cross Selling </li>
              <li>Listing & Exclusion </li>
              <li>Item Proposal </li>
              <li>Route Determination </li>
              <li>Tax Determination</li>
              <li>Information Systems </li>
              <li>Text Determination </li>
              <li>Output Determination </li>
              <li>Credit Management</li>
              <li>T Code View</li>
              <li>Sla Agreement </li>
              <li>Projects Overview </li>
              <li>STO ( Stock Transfer Order)</li>
              <li>Third Party Sales Process </li>
              <li>Individual Purchase Order </li>
              <li>Make to Order â€“</li>
              <li>Inter Company Sales Process</li>
              <li>Batch Management </li>
              <li>LSMW</li>
              <li>BDC</li>
              <li>FS ( Functional Specification) </li>
              <li>Integration with Other Modules
				<ul>
					<li>SD FI Integration</li>
					<li>SD MM Integration</li>
					<li>SD PP Integration</li>
				</ul>
			  </li>
              <li>Case Studies</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>