<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>

<input type="hidden" id="get_course_cat_id" data-course-cat-id="5" data-course-type="P">
<!-- <input type="hidden" id="get_course_cat_id" data-course-id="26" data-course-type="S"> -->
<input type="hidden" id="get_any_s_course" data-course-id="35" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP Certification Course - </h2>
          <p class="show-more-text">SAP is not just one course.</b> As mentioned above, It provides number of modules like SAP ABAP for Programing, SAP FICO for Finance Managment, SAP HR, SAP MM for Material Management etc to implement different Business Processes in Company. Hence as per your domain and educational background you can choose course. Our courses can be learnt by all Beginners, Fresher or Working Professionals who wish to become 
            <u>Professional SAP Consultant</u>. You will Learn from Begining to Advanced Level Course in Short Duration
            with Projects / Case Study under our Experts.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">Please Choose from Modules Below as Per Your Education Background and Interest.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<section class="sap_hana_sec">
  <div class="sap_div" data-aos="fade-down">
    <h4 style="color: #000; margin-bottom: 25px;">SAP <span style="color: #27aae1;">Courses </span></h4>
    <div style="position: relative; z-index: 1;">
      <ul class="navBar">

        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP FICO'); ?>" href="<?php echo getHrefOfCourse('SAP-FICO'); ?>">
            SAP FICO</a> - Accounting/Finance
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP SD'); ?>" href="<?php echo getHrefOfCourse('SAP-SD'); ?>">
            SAP SD</a> - Sales &amp; Distribution
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP HR'); ?>" href="<?php echo getHrefOfCourse('SAP-HR'); ?>">
            SAP HR / HCM</a>
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP MM'); ?>" href="<?php echo getHrefOfCourse('SAP-MM'); ?>">
            SAP MM</a> - Material Management
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP ABAP'); ?>" href="<?php echo getHrefOfCourse('SAP-ABAP'); ?>">
            SAP ABAP</a> + <a class="navLink" title="<?php echo getTitleOfCourse('SAP ABAP on HANA'); ?>" href="<?php echo getHrefOfCourse('SAP-ABAP-ON-HANA'); ?>">
            ABAP on HANA</a> - Programming
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP BASIS'); ?>" href="<?php echo getHrefOfCourse('SAP-BASIS'); ?>">
            SAP BASIS</a> - SAP Administration
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP PP'); ?>" href="<?php echo getHrefOfCourse('SAP-PP'); ?>">
            SAP PP</a> - Production Planning
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP PM'); ?>" href="<?php echo getHrefOfCourse('SAP-PM'); ?>">
            SAP PM</a> - Plant Maintainence
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP PS'); ?>" href="<?php echo getHrefOfCourse('SAP-PS'); ?>">
            SAP PS</a> - Project Systems
        </li>
        
		<li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP BI'); ?>" href="<?php echo getHrefOfCourse('SAP-BI'); ?>">
            SAP BI</a> - SAP Business Intelligence
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP BODS'); ?>" href="<?php echo getHrefOfCourse('SAP-BODS'); ?>">
            SAP BODS</a> - SAP Business Objects Data Services
        </li>
        
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP CRM'); ?>" href="<?php echo getHrefOfCourse('SAP-CRM'); ?>">
            SAP CRM</a> - Advanced module of SAP SD
        </li>
      </ul>
    </div>
  </div>
  <div class="hana_div" data-aos="fade-down">
    <h4 style="color: #000; margin-bottom: 25px;">SAP <span style="color: #27aae1;"> S/4 HANA </span>Courses
    </h4>
    <div style="position: relative; z-index: 1;">
      <ul class="navBar">
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP HANA'); ?>" href="<?php echo getHrefOfCourse('SAP-HANA'); ?>">
            SAP HANA</a> - HANA Administrator
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP HANA BASIS'); ?>" href="<?php echo getHrefOfCourse('SAP-HANA-BASIS'); ?>">
            HANA BASIS</a> - HANA & BASIS Administrator
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP S4 HANA Simple Finance'); ?>" href="<?php echo getHrefOfCourse('SAP-S4-HANA-Simple-Finance'); ?>">SAP Simple Finance</a> or  <a class="navLink" title="<?php echo getTitleOfCourse('SAP S4 HANA FICO'); ?>" href="<?php echo getHrefOfCourse('SAP-S4-HANA-FICO'); ?>">s4
            HANA FICO</a>
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP S4 HANA Logistics'); ?>" href="<?php echo getHrefOfCourse('SAP-S4-HANA-Logistics'); ?>">SAP Logistics</a>
        
			
		
		</li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP S4 HANA MM'); ?>" href="<?php echo getHrefOfCourse('SAP-S4-HANA-SD'); ?>">-  s4
            HANA MM</a>
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP S4 HANA SD'); ?>" href="<?php echo getHrefOfCourse('SAP-S4-HANA-MM'); ?>">-  s4
            HANA SD</a>
        </li>
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP S4 HANA PP'); ?>" href="<?php echo getHrefOfCourse('SAP-S4-HANA-PP'); ?>">-  s4
            HANA PP</a>
        </li>
        
        <li class="navItem">
          <a class="navLink" title="<?php echo getTitleOfCourse('SAP Success Factors'); ?>" href="<?php echo getHrefOfCourse('SAP-Success-Factors'); ?>">
            Success Factors</a> - Latest in SAP HR
        </li>
		
      </ul>
    </div>
  </div>
</section>


<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>