<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP Success Factors Certification Course - </h2>
          <p class="show-more-text">It is Latest in SAP HR module.</b> This Course is targeted to all
            candidates like Beginners, Freshers, Students &amp; Working Professionals from HR or Any Background who wish to make their career as <u>Professional SAP Consultant</u>. You will Learn how to implement HR Related activities in SAP Sucees Factors with Project / Case Study. Best for those who are already pursing or working on SAP HR to learn new technology Success Factors and Upgrade their Skills and Career Path !
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Configuration of SF with Main Module like (EC) Employee Central and Other Sub modules like PM (Performance Management) and GM (Goal Management).</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">1.5 to 2 months</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Master Data</h3>
            </a>
          </div>
		  <div class="syl_body">
            <ul class="ful">
              	<li>Learn the Products</li>
				<li>Instances, Provisions explanations</li>
				<li>Basic Company settings in provisioning</li>
				<li>SAP JAM</li>
				<li>Bizex methodology (Implementation methodology)</li>
				<li>Commonly used terms</li>
				<li>Setting up Company logos</li>
				<li>Permissions</li>
				<li>Password Policies</li>
				<li>Email Notifications</li>
				<li>Manage Home Page</li>
				<li>Text Replacements</li>
				<li>Rating Scales</li>
				<li>Rout Maps</li>
				<li>Role Based Permissions</li>
				<li>Employee Profiles</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Employee Central</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
                <li>Setting up Company logos</li>
				<li>Data Models</li>
				<li>Objects and Foundation Objects in EC</li>
				<li>Structures in EC</li>
				<li>Customizing and Populating basic foundation objects</li>
				<li>Customizing and Populating MDF foundation objects</li>
				<li>Importing/Exporting Users & Data</li>
				<li>Associations</li>
				<li>Managing RBPs</li>
				<li>Home Page Setting/Portlets Setting</li>
				<li>Picklists</li>
				<li>Business Rules</li>
				<li>Time Off Structures	
					<ul>
						<li>Holidays</li>
						<li>Holiday Calendars</li>
						<li>Time Types</li>
						<li>Time Account Types</li>
						<li>Time Accruals</li>
						<li>Time Profiles</li>
					</ul>
			</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Goal Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
                <li>Introduction to Goal Management</li>
				<li>Goal Management – XML Template</li>
				<li>Categories</li>
				<li>Global Settings</li>
				<li>Field Definitions</li>
				<li>Goal Plan Layout</li>
				<li>Goal Plan Permissions</li>
				<li>Action permissions</li>
				<li>Field permissions</li>
				<li>Competencies</li>
				<li>Job families and roles</li>
				<li>Performance Management Basic Configuration</li>
				<li>Introduction Section</li>
				<li>Employee Information Section</li>
				<li>Review Information</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Performance Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
                <li>Custom Elements</li>
				<li>Competency XML configuration</li>
				<li>Competency settings</li>
				<li>Goal Configuration</li>
				<li>Weights</li>
				<li>Summary section</li>
				<li>Object Competency Section Configuration</li>
				<li>Permissions</li>
				<li><b>Live Project / Case Study</b></li>
            </ul>
          </div>
        </div>
      </div>
      

    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>