<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">MySQL</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li><b>Installation & Configuration</b> </li>
        <li><b>Using Professional Tool - MySQL Workbench</b> </li>
        <li><b>Create Database</b> </li>
        <li><b>Create Database Objects</b>
          <ul>
            <li> Create Tables </li>
            <li> Implementing Foreign Keys </li>
            <li> Using Auto Increment </li>
            <li> Indexes & Index Types </li>
          </ul>
        </li>
        <li><b>Constraints</b>
          <ul>
            <li> Foreign Keys & index </li>
            <li> Primary key & index </li>
            <li> Unique key & index </li>
            <li> Not null constraint</li>
          </ul>
        </li>
        <li><b> DML Operations</b>
          <ul>
            <li> Insert </li>
            <li> Update </li>
            <li> Delete</li>
          </ul>
        </li>
        <li><b>Select Queries</b>
          <ul>
            <li> Basic Queries </li>
            <li> Using AND & OR conditions </li>
            <li> Using in, between, distinct and like keywords </li>
            <li> Sorting in ascending and descending order</li>
          </ul>
        </li>
        <li><b>Functions</b>
          <ul>

            <li> Trim </li>
            <li> Uppercase </li>
            <li> Lowercase </li>
            <li> LengthPosition </li>
            <li> Left</li>
            <li> Ifnul </li>
            <li> Substring </li>
            <li> Substringindex </li>
            <li> Date </li>
            <li> Numbers </li>
            <li> Convert </li>
            <li> Cast etc. </li>
          </ul>
        </li>
        <li><b>Groups</b>
          <ul>
            <li> Understanding Grouping Columns Usage - Dos & Don’ts </li>
            <li> Grouping Functions o Min o Max o Sum o Count o Average o Distinct Count </li>
            <li> Using Having Clause </li>
            <li> Filtering on grouing functions </li>
            <li> Multi column groups </li>
          </ul>
        </li>
        <li><b>Joins</b>
          <ul>
            <li> Creating Foreign Keys and use them in Joins </li>
            <li> Inner Join or Natural Join </li>
            <li> Left Outer Join </li>
            <li> Right Outer Join </li>
            <li> Full Outer Joins </li>
            <li> Complex Join Queries etc </li>
          </ul>
        </li>
        <li><b>Views & Inline Views</b> </li>
        <li><b>Subquery</b> </li>
        <li><b>Create Complex Queries</b>
          <ul>
            <li> Using Joins, Groups, Views & Subquery all together </li>
            <li> Creating tables using queries </li>
            <li> Inserting, Update & Delete using Select Queries</li>
          </ul>
        </li>
       
        <li><b>Mini Project / Case Study</b> </li>
      </ul>
    </div>
  </div>
</div>